-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Ursula FIN 631 (URS), 1466 members
--    CX-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 1537 members asteroids belonging to this family
-- completed 10/11/2023
-- https://en.wikipedia.org/wiki/Category:Ursula_asteroids
UrsulaFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1", -- 2 for square, 4 for circle, 4 for x, 
	number = 1536, -- 1537 members on https://en.wikipedia.org/wiki/List_of_minor_planets, - "618 Elfriede"
	counter = true,
	
	objects =
	{
		"Sol/375 Ursula", -- UrsulaFamily (MBA-OMB)
		"Sol/601 Nerthus", -- UrsulaFamily (MBA-OMB)
		--"Sol/618 Elfriede", -- ElfriedeFamily (MBA-OMB)
		"Sol/973 Aralia", -- UrsulaFamily (MBA-OMB)
		"Sol/1306 Scythia", -- UrsulaFamily (MBA-OMB)
		"Sol/1371 Resi", -- UrsulaFamily (MBA-OMB)
		"Sol/1520 Imatra", -- UrsulaFamily (MBA-OMB)
		"Sol/2145 Blaauw", -- UrsulaFamily (MBA-OMB)
		"Sol/2211 Hanuman", -- UrsulaFamily (MBA-OMB)
		"Sol/2352 Kurchatov", -- UrsulaFamily (MBA-OMB)
		"Sol/2414 Vibeke", -- UrsulaFamily (MBA-OMB)
		"Sol/2967 Vladisvyat", -- UrsulaFamily (MBA-OMB)
		"Sol/3419 Guth", -- UrsulaFamily (MBA-OMB)
		"Sol/3471 Amelin", -- UrsulaFamily (MBA-OMB)
		"Sol/3871 Reiz", -- UrsulaFamily (MBA-OMB)
		"Sol/4208 Kiselev", -- UrsulaFamily (MBA-OMB)
		"Sol/4436 Ortizmoreno", -- UrsulaFamily (MBA-OMB)
		"Sol/4840 Otaynang", -- UrsulaFamily (MBA-OMB)
		"Sol/5092 Manara", -- UrsulaFamily (MBA-OMB)
		"Sol/5434 Tomwhitney", -- UrsulaFamily (MBA-OMB)
		"Sol/5959 Shaklan", -- UrsulaFamily (MBA-OMB)
		"Sol/6079 Gerokurat", -- UrsulaFamily (MBA-OMB)
		"Sol/6869 Funada", -- UrsulaFamily (MBA-OMB)
		"Sol/9072 1993 RX3", -- UrsulaFamily (MBA-OMB)
		"Sol/9180 Samsagan", -- UrsulaFamily (MBA-OMB)
		"Sol/10314 1990 RF", -- UrsulaFamily (MBA-OMB)
		"Sol/10388 Zhuguangya", -- UrsulaFamily (MBA-OMB)
		"Sol/10606 Crocco", -- UrsulaFamily (MBA-OMB)
		"Sol/10888 Yamatano-orochi", -- UrsulaFamily (MBA-OMB)
		"Sol/11618 1996 EX1", -- UrsulaFamily (MBA-OMB)
		"Sol/12235 Imranakperov", -- UrsulaFamily (MBA-OMB)
		"Sol/13808 Davewilliams", -- UrsulaFamily (MBA-OMB)
		"Sol/14274 Landstreet", -- UrsulaFamily (MBA-OMB)
		"Sol/14350 1985 VA1", -- UrsulaFamily (MBA-OMB)
		"Sol/14942 Stevebaker", -- UrsulaFamily (MBA-OMB)
		"Sol/15105 2000 BJ4", -- UrsulaFamily (MBA-OMB)
		"Sol/15119 2000 DU97", -- UrsulaFamily (MBA-OMB)
		"Sol/15637 2000 JY53", -- UrsulaFamily (MBA-OMB)
		"Sol/15850 1996 AE1", -- UrsulaFamily (MBA-OMB)
		"Sol/16195 2000 AQ236", -- UrsulaFamily (MBA-OMB)
		"Sol/16374 1981 EA10", -- UrsulaFamily (MBA-OMB)
		"Sol/16522 Tell", -- UrsulaFamily (MBA-OMB)
		"Sol/16948 1998 HA133", -- UrsulaFamily (MBA-OMB)
		"Sol/17137 1999 JK84", -- UrsulaFamily (MBA-OMB)
		"Sol/17384 1981 EM12", -- UrsulaFamily (MBA-OMB)
		"Sol/17812 1998 FH109", -- UrsulaFamily (MBA-OMB)
		"Sol/17838 1998 HJ94", -- UrsulaFamily (MBA-OMB)
		"Sol/18134 2000 OS14", -- UrsulaFamily (MBA-OMB)
		"Sol/18219 6260 P-L", -- UrsulaFamily (MBA-OMB)
		"Sol/18331 1987 DQ6", -- UrsulaFamily (MBA-OMB)
		"Sol/18864 1999 RQ195", -- UrsulaFamily (MBA-OMB)
		"Sol/18893 2000 GH1", -- UrsulaFamily (MBA-OMB)
		"Sol/19650 1999 RY105", -- UrsulaFamily (MBA-OMB)
		"Sol/19696 1999 SW1", -- UrsulaFamily (MBA-OMB)
		"Sol/20097 1994 UL2", -- UrsulaFamily (MBA-OMB)
		"Sol/20206 1997 FA4", -- UrsulaFamily (MBA-OMB)
		"Sol/20411 1998 QJ69", -- UrsulaFamily (MBA-OMB)
		"Sol/20433 Prestinenza", -- UrsulaFamily (MBA-OMB)
		"Sol/20679 1999 VU9", -- UrsulaFamily (MBA-OMB)
		"Sol/21555 Levary", -- UrsulaFamily (MBA-OMB)
		"Sol/22071 2000 AB107", -- UrsulaFamily (MBA-OMB)
		"Sol/22094 2000 AQ200", -- UrsulaFamily (MBA-OMB)
		"Sol/22095 2000 AY204", -- UrsulaFamily (MBA-OMB)
		"Sol/22291 Heitifer", -- UrsulaFamily (MBA-OMB)
		"Sol/23390 1186 T-3", -- UrsulaFamily (MBA-OMB)
		"Sol/23617 Duna", -- UrsulaFamily (MBA-OMB)
		"Sol/23936 1998 TV6", -- UrsulaFamily (MBA-OMB)
		"Sol/24178 1999 XL7", -- UrsulaFamily (MBA-OMB)
		"Sol/24291 1999 XJ191", -- UrsulaFamily (MBA-OMB)
		"Sol/24400 2000 AF192", -- UrsulaFamily (MBA-OMB)
		"Sol/25145 1998 SH43", -- UrsulaFamily (MBA-OMB)
		"Sol/25559 1999 XW172", -- UrsulaFamily (MBA-OMB)
		"Sol/25791 2000 CM61", -- UrsulaFamily (MBA-OMB)
		"Sol/26364 1999 AH8", -- UrsulaFamily (MBA-OMB)
		"Sol/26647 2000 LT", -- UrsulaFamily (MBA-OMB)
		"Sol/27730 1990 QU9", -- UrsulaFamily (MBA-OMB)
		"Sol/27835 1994 PZ13", -- UrsulaFamily (MBA-OMB)
		"Sol/28016 1997 YV11", -- UrsulaFamily (MBA-OMB)
		"Sol/28904 2000 ML", -- UrsulaFamily (MBA-OMB)
		"Sol/28990 Ariheinze", -- UrsulaFamily (MBA-OMB)
		"Sol/29055 5118 T-2", -- UrsulaFamily (MBA-OMB)
		"Sol/29904 1999 HL10", -- UrsulaFamily (MBA-OMB)
		"Sol/29948 1999 JS84", -- UrsulaFamily (MBA-OMB)
		"Sol/30401 2000 KO47", -- UrsulaFamily (MBA-OMB)
		"Sol/30423 2000 LG4", -- UrsulaFamily (MBA-OMB)
		"Sol/30433 2000 LJ21", -- UrsulaFamily (MBA-OMB)
		"Sol/30482 2000 OG45", -- UrsulaFamily (MBA-OMB)
		"Sol/30490 2000 QP33", -- UrsulaFamily (MBA-OMB)
		"Sol/31003 1995 WQ2", -- UrsulaFamily (MBA-OMB)
		"Sol/31309 1998 FJ116", -- UrsulaFamily (MBA-OMB)
		"Sol/31319 Vespucci", -- UrsulaFamily (MBA-OMB)
		"Sol/31499 1999 CS64", -- UrsulaFamily (MBA-OMB)
		"Sol/31738 1999 JC77", -- UrsulaFamily (MBA-OMB)
		"Sol/31753 1999 JL94", -- UrsulaFamily (MBA-OMB)
		"Sol/31788 1999 KQ14", -- UrsulaFamily (MBA-OMB)
		"Sol/31809 1999 NS36", -- UrsulaFamily (MBA-OMB)
		"Sol/32244 2000 OK43", -- UrsulaFamily (MBA-OMB)
		"Sol/32411 2000 RY24", -- UrsulaFamily (MBA-OMB)
		"Sol/32705 2157 T-2", -- UrsulaFamily (MBA-OMB)
		"Sol/33074 1997 WP21", -- UrsulaFamily (MBA-OMB)
		"Sol/33290 Carloszuluaga", -- UrsulaFamily (MBA-OMB)
		"Sol/33666 1999 JO94", -- UrsulaFamily (MBA-OMB)
		"Sol/33746 Sombart", -- UrsulaFamily (MBA-OMB)
		"Sol/33776 1999 RB158", -- UrsulaFamily (MBA-OMB)
		"Sol/33818 2000 AK97", -- UrsulaFamily (MBA-OMB)
		"Sol/33858 2000 HG78", -- UrsulaFamily (MBA-OMB)
		"Sol/34096 2000 PC12", -- UrsulaFamily (MBA-OMB)
		"Sol/34275 2000 QE136", -- UrsulaFamily (MBA-OMB)
		"Sol/34414 MacLennan", -- UrsulaFamily (MBA-OMB)
		"Sol/34460 2000 SV91", -- UrsulaFamily (MBA-OMB)
		"Sol/34573 2000 SG316", -- UrsulaFamily (MBA-OMB)
		"Sol/34660 2000 WB162", -- UrsulaFamily (MBA-OMB)
		"Sol/34691 2001 KV58", -- UrsulaFamily (MBA-OMB)
		"Sol/34719 2001 PW47", -- UrsulaFamily (MBA-OMB)
		"Sol/34960 2100 T-2", -- UrsulaFamily (MBA-OMB)
		"Sol/35302 1996 XD6", -- UrsulaFamily (MBA-OMB)
		"Sol/35321 1997 CU9", -- UrsulaFamily (MBA-OMB)
		"Sol/35336 1997 FO2", -- UrsulaFamily (MBA-OMB)
		"Sol/36009 1999 NA35", -- UrsulaFamily (MBA-OMB)
		"Sol/36289 2000 FP11", -- UrsulaFamily (MBA-OMB)
		"Sol/37036 2000 UA20", -- UrsulaFamily (MBA-OMB)
		"Sol/37075 2000 UC54", -- UrsulaFamily (MBA-OMB)
		"Sol/37218 Kimyoonyoung", -- UrsulaFamily (MBA-OMB)
		"Sol/37337 2001 RH72", -- UrsulaFamily (MBA-OMB)
		"Sol/38019 Jeanmariepelt", -- UrsulaFamily (MBA-OMB)
		"Sol/38311 1999 RV106", -- UrsulaFamily (MBA-OMB)
		"Sol/38334 1999 RK133", -- UrsulaFamily (MBA-OMB)
		"Sol/38928 2000 SY226", -- UrsulaFamily (MBA-OMB)
		"Sol/39606 1993 TL24", -- UrsulaFamily (MBA-OMB)
		"Sol/40156 1998 QH86", -- UrsulaFamily (MBA-OMB)
		"Sol/40171 1998 RS", -- UrsulaFamily (MBA-OMB)
		"Sol/40174 1998 RY12", -- UrsulaFamily (MBA-OMB)
		"Sol/40218 1998 SQ97", -- UrsulaFamily (MBA-OMB)
		"Sol/40455 1999 RC40", -- UrsulaFamily (MBA-OMB)
		"Sol/40779 1999 TY25", -- UrsulaFamily (MBA-OMB)
		"Sol/40809 1999 TZ57", -- UrsulaFamily (MBA-OMB)
		"Sol/41204 1999 WX8", -- UrsulaFamily (MBA-OMB)
		"Sol/41235 1999 XB24", -- UrsulaFamily (MBA-OMB)
		"Sol/41290 1999 XB108", -- UrsulaFamily (MBA-OMB)
		"Sol/41382 2000 AV124", -- UrsulaFamily (MBA-OMB)
		"Sol/41399 2000 AR177", -- UrsulaFamily (MBA-OMB)
		"Sol/41583 2000 SP34", -- UrsulaFamily (MBA-OMB)
		"Sol/41906 2000 WO135", -- UrsulaFamily (MBA-OMB)
		"Sol/42214 2001 DA52", -- UrsulaFamily (MBA-OMB)
		"Sol/42368 2002 CC135", -- UrsulaFamily (MBA-OMB)
		"Sol/42451 3727 T-3", -- UrsulaFamily (MBA-OMB)
		"Sol/42780 1998 VW17", -- UrsulaFamily (MBA-OMB)
		"Sol/43033 1999 VT29", -- UrsulaFamily (MBA-OMB)
		"Sol/43139 1999 XM90", -- UrsulaFamily (MBA-OMB)
		"Sol/43173 1999 XK177", -- UrsulaFamily (MBA-OMB)
		"Sol/43179 1999 XL204", -- UrsulaFamily (MBA-OMB)
		"Sol/43489 2001 BB75", -- UrsulaFamily (MBA-OMB)
		"Sol/43508 2001 CV40", -- UrsulaFamily (MBA-OMB)
		"Sol/44432 1998 TP19", -- UrsulaFamily (MBA-OMB)
		"Sol/45463 2000 AL198", -- UrsulaFamily (MBA-OMB)
		"Sol/45502 2000 BZ8", -- UrsulaFamily (MBA-OMB)
		"Sol/45666 2000 EX91", -- UrsulaFamily (MBA-OMB)
		"Sol/45687 Pranverahyseni", -- UrsulaFamily (MBA-OMB)
		"Sol/46248 2001 HM22", -- UrsulaFamily (MBA-OMB)
		"Sol/46263 2001 HH48", -- UrsulaFamily (MBA-OMB)
		"Sol/46564 1991 RA11", -- UrsulaFamily (MBA-OMB)
		"Sol/46670 1996 NU", -- UrsulaFamily (MBA-OMB)
		"Sol/47710 2000 DJ16", -- UrsulaFamily (MBA-OMB)
		"Sol/47901 2000 GH54", -- UrsulaFamily (MBA-OMB)
		"Sol/47940 2000 HE59", -- UrsulaFamily (MBA-OMB)
		"Sol/48302 2002 LM36", -- UrsulaFamily (MBA-OMB)
		"Sol/48447 Hingley", -- UrsulaFamily (MBA-OMB)
		"Sol/48842 Alexmazzanti", -- UrsulaFamily (MBA-OMB)
		"Sol/49662 1999 KC3", -- UrsulaFamily (MBA-OMB)
		"Sol/51016 2000 GG106", -- UrsulaFamily (MBA-OMB)
		"Sol/51018 2000 GM107", -- UrsulaFamily (MBA-OMB)
		"Sol/51801 2001 NZ2", -- UrsulaFamily (MBA-OMB)
		"Sol/51878 2001 PP46", -- UrsulaFamily (MBA-OMB)
		"Sol/51920 2001 QL87", -- UrsulaFamily (MBA-OMB)
		"Sol/51922 2001 QZ92", -- UrsulaFamily (MBA-OMB)
		"Sol/51945 2001 QM196", -- UrsulaFamily (MBA-OMB)
		"Sol/51961 2001 QC266", -- UrsulaFamily (MBA-OMB)
		"Sol/51966 2001 QG282", -- UrsulaFamily (MBA-OMB)
		"Sol/52676 1998 DF16", -- UrsulaFamily (MBA-OMB)
		"Sol/52695 1998 FG32", -- UrsulaFamily (MBA-OMB)
		"Sol/53104 1999 AP3", -- UrsulaFamily (MBA-OMB)
		"Sol/53410 1999 LL28", -- UrsulaFamily (MBA-OMB)
		"Sol/54428 2000 LN27", -- UrsulaFamily (MBA-OMB)
		"Sol/54456 2000 NJ17", -- UrsulaFamily (MBA-OMB)
		"Sol/54492 2000 OB36", -- UrsulaFamily (MBA-OMB)
		"Sol/54503 2000 OV53", -- UrsulaFamily (MBA-OMB)
		"Sol/54609 2000 RN36", -- UrsulaFamily (MBA-OMB)
		"Sol/54629 2000 SL98", -- UrsulaFamily (MBA-OMB)
		"Sol/54840 2001 OE", -- UrsulaFamily (MBA-OMB)
		"Sol/54969 2001 PL34", -- UrsulaFamily (MBA-OMB)
		"Sol/55470 2001 TS226", -- UrsulaFamily (MBA-OMB)
		"Sol/55560 2001 YB136", -- UrsulaFamily (MBA-OMB)
		"Sol/55961 1998 HB143", -- UrsulaFamily (MBA-OMB)
		"Sol/55967 1998 KT47", -- UrsulaFamily (MBA-OMB)
		"Sol/56190 1999 FQ47", -- UrsulaFamily (MBA-OMB)
		"Sol/56306 1999 RL125", -- UrsulaFamily (MBA-OMB)
		"Sol/56866 2000 QN94", -- UrsulaFamily (MBA-OMB)
		"Sol/56917 2000 QO221", -- UrsulaFamily (MBA-OMB)
		"Sol/56936 2000 RW53", -- UrsulaFamily (MBA-OMB)
		"Sol/56960 2000 SN46", -- UrsulaFamily (MBA-OMB)
		"Sol/56967 2000 SG91", -- UrsulaFamily (MBA-OMB)
		"Sol/56994 2000 SR292", -- UrsulaFamily (MBA-OMB)
		"Sol/57007 2000 SH356", -- UrsulaFamily (MBA-OMB)
		"Sol/57034 2000 VZ56", -- UrsulaFamily (MBA-OMB)
		"Sol/57870 2001 YG46", -- UrsulaFamily (MBA-OMB)
		"Sol/57994 2002 RR86", -- UrsulaFamily (MBA-OMB)
		"Sol/59763 1999 NF2", -- UrsulaFamily (MBA-OMB)
		"Sol/59781 1999 NU42", -- UrsulaFamily (MBA-OMB)
		"Sol/59795 1999 OE2", -- UrsulaFamily (MBA-OMB)
		"Sol/59926 1999 RD173", -- UrsulaFamily (MBA-OMB)
		"Sol/59985 1999 SN11", -- UrsulaFamily (MBA-OMB)
		"Sol/60053 1999 TB109", -- UrsulaFamily (MBA-OMB)
		"Sol/60172 1999 UY48", -- UrsulaFamily (MBA-OMB)
		"Sol/60250 1999 VO200", -- UrsulaFamily (MBA-OMB)
		"Sol/61753 2000 QD159", -- UrsulaFamily (MBA-OMB)
		"Sol/61982 2000 RL30", -- UrsulaFamily (MBA-OMB)
		"Sol/62036 2000 RJ62", -- UrsulaFamily (MBA-OMB)
		"Sol/62540 2000 SX259", -- UrsulaFamily (MBA-OMB)
		"Sol/62620 2000 SA350", -- UrsulaFamily (MBA-OMB)
		"Sol/62633 2000 SC356", -- UrsulaFamily (MBA-OMB)
		"Sol/62643 2000 SH360", -- UrsulaFamily (MBA-OMB)
		"Sol/63029 2000 WH57", -- UrsulaFamily (MBA-OMB)
		"Sol/63056 2000 WQ110", -- UrsulaFamily (MBA-OMB)
		"Sol/63498 2001 OQ65", -- UrsulaFamily (MBA-OMB)
		"Sol/63517 2001 OM104", -- UrsulaFamily (MBA-OMB)
		"Sol/64795 2001 XC207", -- UrsulaFamily (MBA-OMB)
		"Sol/65272 2002 GE41", -- UrsulaFamily (MBA-OMB)
		"Sol/65336 2002 LS58", -- UrsulaFamily (MBA-OMB)
		"Sol/65438 2002 TA280", -- UrsulaFamily (MBA-OMB)
		"Sol/65587 1033 T-3", -- UrsulaFamily (MBA-OMB)
		"Sol/65595 2430 T-3", -- UrsulaFamily (MBA-OMB)
		"Sol/65726 1993 FL60", -- UrsulaFamily (MBA-OMB)
		"Sol/66050 1998 QB87", -- UrsulaFamily (MBA-OMB)
		"Sol/66114 1998 SG68", -- UrsulaFamily (MBA-OMB)
		"Sol/66130 1998 SM117", -- UrsulaFamily (MBA-OMB)
		"Sol/67050 1999 XT204", -- UrsulaFamily (MBA-OMB)
		"Sol/67102 2000 AB80", -- UrsulaFamily (MBA-OMB)
		"Sol/67133 2000 AL145", -- UrsulaFamily (MBA-OMB)
		"Sol/67134 2000 AB149", -- UrsulaFamily (MBA-OMB)
		"Sol/67170 2000 AC244", -- UrsulaFamily (MBA-OMB)
		"Sol/67215 2000 DL53", -- UrsulaFamily (MBA-OMB)
		"Sol/67259 2000 EA121", -- UrsulaFamily (MBA-OMB)
		"Sol/68060 2000 YT62", -- UrsulaFamily (MBA-OMB)
		"Sol/68070 2000 YR73", -- UrsulaFamily (MBA-OMB)
		"Sol/68098 2000 YR116", -- UrsulaFamily (MBA-OMB)
		"Sol/68137 2001 AF24", -- UrsulaFamily (MBA-OMB)
		"Sol/68266 2001 ES14", -- UrsulaFamily (MBA-OMB)
		"Sol/68397 2001 QP82", -- UrsulaFamily (MBA-OMB)
		"Sol/68631 2002 BW28", -- UrsulaFamily (MBA-OMB)
		"Sol/68998 2002 TC157", -- UrsulaFamily (MBA-OMB)
		"Sol/69014 2002 UD1", -- UrsulaFamily (MBA-OMB)
		"Sol/69913 1998 SF157", -- UrsulaFamily (MBA-OMB)
		"Sol/69968 1998 VX51", -- UrsulaFamily (MBA-OMB)
		"Sol/69980 1998 WP15", -- UrsulaFamily (MBA-OMB)
		"Sol/71087 1999 XV127", -- UrsulaFamily (MBA-OMB)
		"Sol/71166 1999 XL203", -- UrsulaFamily (MBA-OMB)
		"Sol/71218 1999 YF5", -- UrsulaFamily (MBA-OMB)
		"Sol/71425 2000 AC197", -- UrsulaFamily (MBA-OMB)
		"Sol/71464 2000 BB7", -- UrsulaFamily (MBA-OMB)
		"Sol/71693 2000 FK43", -- UrsulaFamily (MBA-OMB)
		"Sol/72440 2001 CH45", -- UrsulaFamily (MBA-OMB)
		"Sol/72669 2001 FF52", -- UrsulaFamily (MBA-OMB)
		"Sol/72761 2001 FS142", -- UrsulaFamily (MBA-OMB)
		"Sol/72840 2001 HW31", -- UrsulaFamily (MBA-OMB)
		"Sol/72848 2001 HV36", -- UrsulaFamily (MBA-OMB)
		"Sol/72879 2001 KR5", -- UrsulaFamily (MBA-OMB)
		"Sol/72882 2001 KM9", -- UrsulaFamily (MBA-OMB)
		"Sol/72897 2001 KM55", -- UrsulaFamily (MBA-OMB)
		"Sol/72911 2001 OC32", -- UrsulaFamily (MBA-OMB)
		"Sol/73443 2002 NK10", -- UrsulaFamily (MBA-OMB)
		"Sol/73450 2002 NY19", -- UrsulaFamily (MBA-OMB)
		"Sol/73486 2002 PY85", -- UrsulaFamily (MBA-OMB)
		"Sol/73965 1997 XF5", -- UrsulaFamily (MBA-OMB)
		"Sol/73974 1998 BT26", -- UrsulaFamily (MBA-OMB)
		"Sol/74452 1999 CL27", -- UrsulaFamily (MBA-OMB)
		"Sol/74465 1999 CF38", -- UrsulaFamily (MBA-OMB)
		"Sol/74477 1999 CY66", -- UrsulaFamily (MBA-OMB)
		"Sol/74488 1999 CX110", -- UrsulaFamily (MBA-OMB)
		"Sol/75949 2000 CR88", -- UrsulaFamily (MBA-OMB)
		"Sol/76040 2000 DD52", -- UrsulaFamily (MBA-OMB)
		"Sol/76318 2000 EY141", -- UrsulaFamily (MBA-OMB)
		"Sol/76365 2000 ES173", -- UrsulaFamily (MBA-OMB)
		"Sol/76514 2000 GF39", -- UrsulaFamily (MBA-OMB)
		"Sol/76647 2000 HQ30", -- UrsulaFamily (MBA-OMB)
		"Sol/76728 2000 JE36", -- UrsulaFamily (MBA-OMB)
		"Sol/76730 2000 JA40", -- UrsulaFamily (MBA-OMB)
		"Sol/76765 2000 KQ26", -- UrsulaFamily (MBA-OMB)
		"Sol/76780 2000 KH64", -- UrsulaFamily (MBA-OMB)
		"Sol/77576 2001 KS11", -- UrsulaFamily (MBA-OMB)
		"Sol/77739 2001 OD85", -- UrsulaFamily (MBA-OMB)
		"Sol/77780 2001 QJ27", -- UrsulaFamily (MBA-OMB)
		"Sol/77812 2001 QC134", -- UrsulaFamily (MBA-OMB)
		"Sol/77818 2001 QK165", -- UrsulaFamily (MBA-OMB)
		"Sol/77866 2001 RR148", -- UrsulaFamily (MBA-OMB)
		"Sol/77878 2001 SE62", -- UrsulaFamily (MBA-OMB)
		"Sol/77886 2001 SN169", -- UrsulaFamily (MBA-OMB)
		"Sol/78340 2002 PS89", -- UrsulaFamily (MBA-OMB)
		"Sol/78676 2002 TJ123", -- UrsulaFamily (MBA-OMB)
		"Sol/78957 2003 SE226", -- UrsulaFamily (MBA-OMB)
		"Sol/79119 1989 SC10", -- UrsulaFamily (MBA-OMB)
		"Sol/79181 1993 FT75", -- UrsulaFamily (MBA-OMB)
		"Sol/79242 1994 RE", -- UrsulaFamily (MBA-OMB)
		"Sol/79279 1995 SQ28", -- UrsulaFamily (MBA-OMB)
		"Sol/79349 1996 XQ21", -- UrsulaFamily (MBA-OMB)
		"Sol/79486 1998 FQ10", -- UrsulaFamily (MBA-OMB)
		"Sol/79504 1998 GZ5", -- UrsulaFamily (MBA-OMB)
		"Sol/81917 2000 NN12", -- UrsulaFamily (MBA-OMB)
		"Sol/81918 2000 NT12", -- UrsulaFamily (MBA-OMB)
		"Sol/81992 2000 QX163", -- UrsulaFamily (MBA-OMB)
		"Sol/82030 2000 SG93", -- UrsulaFamily (MBA-OMB)
		"Sol/82040 2000 SZ189", -- UrsulaFamily (MBA-OMB)
		"Sol/82352 2001 MU1", -- UrsulaFamily (MBA-OMB)
		"Sol/82440 2001 OP6", -- UrsulaFamily (MBA-OMB)
		"Sol/82525 2001 OM55", -- UrsulaFamily (MBA-OMB)
		"Sol/82862 2001 QP60", -- UrsulaFamily (MBA-OMB)
		"Sol/83051 2001 QL200", -- UrsulaFamily (MBA-OMB)
		"Sol/83100 2001 QA237", -- UrsulaFamily (MBA-OMB)
		"Sol/83136 2001 QG261", -- UrsulaFamily (MBA-OMB)
		"Sol/83145 2001 QS264", -- UrsulaFamily (MBA-OMB)
		"Sol/83175 2001 QS285", -- UrsulaFamily (MBA-OMB)
		"Sol/83206 2001 RZ12", -- UrsulaFamily (MBA-OMB)
		"Sol/83212 2001 RU21", -- UrsulaFamily (MBA-OMB)
		"Sol/83365 2001 SA2", -- UrsulaFamily (MBA-OMB)
		"Sol/83366 2001 SF2", -- UrsulaFamily (MBA-OMB)
		"Sol/83448 2001 SX59", -- UrsulaFamily (MBA-OMB)
		"Sol/83488 2001 SK105", -- UrsulaFamily (MBA-OMB)
		"Sol/83599 2001 SE266", -- UrsulaFamily (MBA-OMB)
		"Sol/83652 2001 TM8", -- UrsulaFamily (MBA-OMB)
		"Sol/83661 2001 TL17", -- UrsulaFamily (MBA-OMB)
		"Sol/83706 2001 TM77", -- UrsulaFamily (MBA-OMB)
		"Sol/83959 2001 XD80", -- UrsulaFamily (MBA-OMB)
		"Sol/84325 2002 TC49", -- UrsulaFamily (MBA-OMB)
		"Sol/84648 2002 VR60", -- UrsulaFamily (MBA-OMB)
		"Sol/84736 2002 WS12", -- UrsulaFamily (MBA-OMB)
		"Sol/84842 2003 AS17", -- UrsulaFamily (MBA-OMB)
		"Sol/85122 1978 UZ5", -- UrsulaFamily (MBA-OMB)
		"Sol/85327 1995 OR15", -- UrsulaFamily (MBA-OMB)
		"Sol/86095 1999 RZ100", -- UrsulaFamily (MBA-OMB)
		"Sol/86152 1999 RZ200", -- UrsulaFamily (MBA-OMB)
		"Sol/86245 1999 TN143", -- UrsulaFamily (MBA-OMB)
		"Sol/87944 2000 SZ357", -- UrsulaFamily (MBA-OMB)
		"Sol/87971 2000 TW38", -- UrsulaFamily (MBA-OMB)
		"Sol/88143 2000 WN177", -- UrsulaFamily (MBA-OMB)
		"Sol/89460 2001 XB8", -- UrsulaFamily (MBA-OMB)
		"Sol/89638 2001 XP214", -- UrsulaFamily (MBA-OMB)
		"Sol/89838 2002 CJ31", -- UrsulaFamily (MBA-OMB)
		"Sol/90245 2003 BD60", -- UrsulaFamily (MBA-OMB)
		"Sol/90270 2003 CX9", -- UrsulaFamily (MBA-OMB)
		"Sol/90847 1996 EJ3", -- UrsulaFamily (MBA-OMB)
		"Sol/91148 1998 OY2", -- UrsulaFamily (MBA-OMB)
		"Sol/91158 1998 QG70", -- UrsulaFamily (MBA-OMB)
		"Sol/91168 1998 QA86", -- UrsulaFamily (MBA-OMB)
		"Sol/91192 1998 SA58", -- UrsulaFamily (MBA-OMB)
		"Sol/91194 1998 SB85", -- UrsulaFamily (MBA-OMB)
		"Sol/91201 1998 SC162", -- UrsulaFamily (MBA-OMB)
		"Sol/91652 1999 TZ100", -- UrsulaFamily (MBA-OMB)
		"Sol/91747 1999 TT185", -- UrsulaFamily (MBA-OMB)
		"Sol/91779 1999 TL208", -- UrsulaFamily (MBA-OMB)
		"Sol/91950 1999 VN68", -- UrsulaFamily (MBA-OMB)
		"Sol/92013 1999 VV159", -- UrsulaFamily (MBA-OMB)
		"Sol/92034 1999 VP179", -- UrsulaFamily (MBA-OMB)
		"Sol/92039 1999 VJ187", -- UrsulaFamily (MBA-OMB)
		"Sol/92172 1999 XJ185", -- UrsulaFamily (MBA-OMB)
		"Sol/92173 1999 XM185", -- UrsulaFamily (MBA-OMB)
		"Sol/92197 1999 XA234", -- UrsulaFamily (MBA-OMB)
		"Sol/92244 2000 AR148", -- UrsulaFamily (MBA-OMB)
		"Sol/94185 2001 AE43", -- UrsulaFamily (MBA-OMB)
		"Sol/94209 2001 BB33", -- UrsulaFamily (MBA-OMB)
		"Sol/94264 2001 CG44", -- UrsulaFamily (MBA-OMB)
		"Sol/95247 Schalansky", -- UrsulaFamily (MBA-OMB)
		"Sol/95436 2002 CN243", -- UrsulaFamily (MBA-OMB)
		"Sol/95497 2002 EB35", -- UrsulaFamily (MBA-OMB)
		"Sol/95498 2002 EG35", -- UrsulaFamily (MBA-OMB)
		"Sol/95593 Azusienis", -- UrsulaFamily (MBA-OMB)
		"Sol/95669 2002 GE161", -- UrsulaFamily (MBA-OMB)
		"Sol/95685 2002 JW20", -- UrsulaFamily (MBA-OMB)
		"Sol/95948 2003 OS7", -- UrsulaFamily (MBA-OMB)
		"Sol/95997 2004 NZ16", -- UrsulaFamily (MBA-OMB)
		"Sol/96972 1999 TE193", -- UrsulaFamily (MBA-OMB)
		"Sol/97307 1999 XL192", -- UrsulaFamily (MBA-OMB)
		"Sol/97453 2000 CG9", -- UrsulaFamily (MBA-OMB)
		"Sol/98984 2001 DK25", -- UrsulaFamily (MBA-OMB)
		"Sol/99191 2001 FF194", -- UrsulaFamily (MBA-OMB)
		"Sol/99833 2002 NY18", -- UrsulaFamily (MBA-OMB)
		"Sol/100329 1995 QW8", -- UrsulaFamily (MBA-OMB)
		"Sol/100620 1997 TM20", -- UrsulaFamily (MBA-OMB)
		"Sol/100905 1998 KY11", -- UrsulaFamily (MBA-OMB)
		"Sol/101710 1999 DQ", -- UrsulaFamily (MBA-OMB)
		"Sol/101929 1999 RP20", -- UrsulaFamily (MBA-OMB)
		"Sol/102272 1999 TG46", -- UrsulaFamily (MBA-OMB)
		"Sol/102324 1999 TZ106", -- UrsulaFamily (MBA-OMB)
		"Sol/102465 1999 TB231", -- UrsulaFamily (MBA-OMB)
		"Sol/104046 2000 EW11", -- UrsulaFamily (MBA-OMB)
		"Sol/104269 2000 EC148", -- UrsulaFamily (MBA-OMB)
		"Sol/104667 2000 GX141", -- UrsulaFamily (MBA-OMB)
		"Sol/105757 2000 SF100", -- UrsulaFamily (MBA-OMB)
		"Sol/105792 2000 SK122", -- UrsulaFamily (MBA-OMB)
		"Sol/105930 2000 SO222", -- UrsulaFamily (MBA-OMB)
		"Sol/105992 2000 SR275", -- UrsulaFamily (MBA-OMB)
		"Sol/106051 2000 SJ312", -- UrsulaFamily (MBA-OMB)
		"Sol/106138 2000 TO43", -- UrsulaFamily (MBA-OMB)
		"Sol/106272 2000 UP67", -- UrsulaFamily (MBA-OMB)
		"Sol/106388 2000 VV17", -- UrsulaFamily (MBA-OMB)
		"Sol/106461 2000 WZ3", -- UrsulaFamily (MBA-OMB)
		"Sol/106552 2000 WW73", -- UrsulaFamily (MBA-OMB)
		"Sol/106637 2000 WU132", -- UrsulaFamily (MBA-OMB)
		"Sol/106714 2000 WZ173", -- UrsulaFamily (MBA-OMB)
		"Sol/106731 2000 WW183", -- UrsulaFamily (MBA-OMB)
		"Sol/106749 2000 XS2", -- UrsulaFamily (MBA-OMB)
		"Sol/107151 2001 BU12", -- UrsulaFamily (MBA-OMB)
		"Sol/107659 2001 EK27", -- UrsulaFamily (MBA-OMB)
		"Sol/108677 2001 OV5", -- UrsulaFamily (MBA-OMB)
		"Sol/108928 2001 PD22", -- UrsulaFamily (MBA-OMB)
		"Sol/108932 2001 PA23", -- UrsulaFamily (MBA-OMB)
		"Sol/108954 2001 PD30", -- UrsulaFamily (MBA-OMB)
		"Sol/108971 2001 PL42", -- UrsulaFamily (MBA-OMB)
		"Sol/109111 2001 QD39", -- UrsulaFamily (MBA-OMB)
		"Sol/109214 2001 QJ85", -- UrsulaFamily (MBA-OMB)
		"Sol/109433 2001 QC196", -- UrsulaFamily (MBA-OMB)
		"Sol/109699 2001 RL39", -- UrsulaFamily (MBA-OMB)
		"Sol/109768 2001 RJ78", -- UrsulaFamily (MBA-OMB)
		"Sol/111586 2002 AR42", -- UrsulaFamily (MBA-OMB)
		"Sol/111617 2002 AV112", -- UrsulaFamily (MBA-OMB)
		"Sol/111663 2002 BS4", -- UrsulaFamily (MBA-OMB)
		"Sol/111738 2002 CY78", -- UrsulaFamily (MBA-OMB)
		"Sol/111903 2002 FV29", -- UrsulaFamily (MBA-OMB)
		"Sol/112669 2002 PM92", -- UrsulaFamily (MBA-OMB)
		"Sol/112886 2002 QU43", -- UrsulaFamily (MBA-OMB)
		"Sol/113660 2002 TX85", -- UrsulaFamily (MBA-OMB)
		"Sol/113744 2002 TE163", -- UrsulaFamily (MBA-OMB)
		"Sol/113759 2002 TT171", -- UrsulaFamily (MBA-OMB)
		"Sol/113763 2002 TL172", -- UrsulaFamily (MBA-OMB)
		"Sol/113783 2002 TA191", -- UrsulaFamily (MBA-OMB)
		"Sol/113784 2002 TO191", -- UrsulaFamily (MBA-OMB)
		"Sol/113932 2002 TR289", -- UrsulaFamily (MBA-OMB)
		"Sol/114172 2002 VB75", -- UrsulaFamily (MBA-OMB)
		"Sol/114735 Irenemagni", -- UrsulaFamily (MBA-OMB)
		"Sol/114748 2003 HC28", -- UrsulaFamily (MBA-OMB)
		"Sol/115025 2003 QC100", -- UrsulaFamily (MBA-OMB)
		"Sol/115077 2003 RL25", -- UrsulaFamily (MBA-OMB)
		"Sol/115117 2003 SQ41", -- UrsulaFamily (MBA-OMB)
		"Sol/115128 2003 SC51", -- UrsulaFamily (MBA-OMB)
		"Sol/115306 2003 SN210", -- UrsulaFamily (MBA-OMB)
		"Sol/115413 2003 SA299", -- UrsulaFamily (MBA-OMB)
		"Sol/115679 2003 UX148", -- UrsulaFamily (MBA-OMB)
		"Sol/115791 2003 UG223", -- UrsulaFamily (MBA-OMB)
		"Sol/116021 2003 WG86", -- UrsulaFamily (MBA-OMB)
		"Sol/116321 2003 YB70", -- UrsulaFamily (MBA-OMB)
		"Sol/117010 2004 JG1", -- UrsulaFamily (MBA-OMB)
		"Sol/117659 2005 EB189", -- UrsulaFamily (MBA-OMB)
		"Sol/117857 2005 KQ6", -- UrsulaFamily (MBA-OMB)
		"Sol/118037 3041 T-2", -- UrsulaFamily (MBA-OMB)
		"Sol/118109 2445 T-3", -- UrsulaFamily (MBA-OMB)
		"Sol/118856 2000 SS299", -- UrsulaFamily (MBA-OMB)
		"Sol/118948 2000 WN83", -- UrsulaFamily (MBA-OMB)
		"Sol/119773 2002 AB11", -- UrsulaFamily (MBA-OMB)
		"Sol/119831 2002 BM28", -- UrsulaFamily (MBA-OMB)
		"Sol/119929 2002 FE7", -- UrsulaFamily (MBA-OMB)
		"Sol/120167 2003 HT47", -- UrsulaFamily (MBA-OMB)
		"Sol/120433 3132 T-3", -- UrsulaFamily (MBA-OMB)
		"Sol/121847 2000 CS22", -- UrsulaFamily (MBA-OMB)
		"Sol/123469 2000 WC148", -- UrsulaFamily (MBA-OMB)
		"Sol/123640 2000 YO56", -- UrsulaFamily (MBA-OMB)
		"Sol/123822 2001 BS80", -- UrsulaFamily (MBA-OMB)
		"Sol/123827 2001 CJ6", -- UrsulaFamily (MBA-OMB)
		"Sol/123925 2001 EA2", -- UrsulaFamily (MBA-OMB)
		"Sol/123935 2001 EX14", -- UrsulaFamily (MBA-OMB)
		"Sol/126853 2002 EJ74", -- UrsulaFamily (MBA-OMB)
		"Sol/126978 2002 FL25", -- UrsulaFamily (MBA-OMB)
		"Sol/127135 2002 GQ109", -- UrsulaFamily (MBA-OMB)
		"Sol/127640 2003 CQ8", -- UrsulaFamily (MBA-OMB)
		"Sol/128149 2003 QX71", -- UrsulaFamily (MBA-OMB)
		"Sol/128389 Dougleland", -- UrsulaFamily (MBA-OMB)
		"Sol/128741 2004 RE161", -- UrsulaFamily (MBA-OMB)
		"Sol/128843 2004 RH341", -- UrsulaFamily (MBA-OMB)
		"Sol/129037 2004 UL4", -- UrsulaFamily (MBA-OMB)
		"Sol/129093 2004 WR10", -- UrsulaFamily (MBA-OMB)
		"Sol/129116 2004 XN102", -- UrsulaFamily (MBA-OMB)
		"Sol/130167 1999 YV27", -- UrsulaFamily (MBA-OMB)
		"Sol/130283 Elizabethgraham", -- UrsulaFamily (MBA-OMB)
		"Sol/130358 2000 GT61", -- UrsulaFamily (MBA-OMB)
		"Sol/131353 2001 JE2", -- UrsulaFamily (MBA-OMB)
		"Sol/131365 2001 KN11", -- UrsulaFamily (MBA-OMB)
		"Sol/131391 2001 KR55", -- UrsulaFamily (MBA-OMB)
		"Sol/131406 2001 LB12", -- UrsulaFamily (MBA-OMB)
		"Sol/131442 2001 QX86", -- UrsulaFamily (MBA-OMB)
		"Sol/132764 2002 PH76", -- UrsulaFamily (MBA-OMB)
		"Sol/132770 2002 PN93", -- UrsulaFamily (MBA-OMB)
		"Sol/132843 2002 RG37", -- UrsulaFamily (MBA-OMB)
		"Sol/132888 2002 RT156", -- UrsulaFamily (MBA-OMB)
		"Sol/132947 2002 TB61", -- UrsulaFamily (MBA-OMB)
		"Sol/132953 2002 TM83", -- UrsulaFamily (MBA-OMB)
		"Sol/133350 2003 SM117", -- UrsulaFamily (MBA-OMB)
		"Sol/133455 2003 SW226", -- UrsulaFamily (MBA-OMB)
		"Sol/133549 2003 TP21", -- UrsulaFamily (MBA-OMB)
		"Sol/133643 2003 US147", -- UrsulaFamily (MBA-OMB)
		"Sol/133727 2003 UD270", -- UrsulaFamily (MBA-OMB)
		"Sol/134099 Rexengelhardt", -- UrsulaFamily (MBA-OMB)
		"Sol/134873 2000 QR89", -- UrsulaFamily (MBA-OMB)
		"Sol/135190 2001 RD19", -- UrsulaFamily (MBA-OMB)
		"Sol/135230 2001 RC127", -- UrsulaFamily (MBA-OMB)
		"Sol/135259 2001 SS56", -- UrsulaFamily (MBA-OMB)
		"Sol/135339 2001 TM21", -- UrsulaFamily (MBA-OMB)
		"Sol/135504 2001 XA110", -- UrsulaFamily (MBA-OMB)
		"Sol/136920 1998 HN145", -- UrsulaFamily (MBA-OMB)
		"Sol/137171 1999 HM7", -- UrsulaFamily (MBA-OMB)
		"Sol/138770 2000 SK315", -- UrsulaFamily (MBA-OMB)
		"Sol/138819 2000 UL22", -- UrsulaFamily (MBA-OMB)
		"Sol/138875 2000 XF37", -- UrsulaFamily (MBA-OMB)
		"Sol/140018 2001 ST51", -- UrsulaFamily (MBA-OMB)
		"Sol/140297 2001 SW305", -- UrsulaFamily (MBA-OMB)
		"Sol/140510 2001 TT165", -- UrsulaFamily (MBA-OMB)
		"Sol/140622 2001 UO12", -- UrsulaFamily (MBA-OMB)
		"Sol/140718 2001 UG93", -- UrsulaFamily (MBA-OMB)
		"Sol/140764 2001 UB122", -- UrsulaFamily (MBA-OMB)
		"Sol/140870 2001 VS12", -- UrsulaFamily (MBA-OMB)
		"Sol/140947 2001 VM95", -- UrsulaFamily (MBA-OMB)
		"Sol/141097 2001 XN50", -- UrsulaFamily (MBA-OMB)
		"Sol/141135 2001 XD92", -- UrsulaFamily (MBA-OMB)
		"Sol/141146 2001 XU105", -- UrsulaFamily (MBA-OMB)
		"Sol/141152 2001 XX111", -- UrsulaFamily (MBA-OMB)
		"Sol/141245 2001 XX259", -- UrsulaFamily (MBA-OMB)
		"Sol/141326 2001 YM136", -- UrsulaFamily (MBA-OMB)
		"Sol/141332 2001 YB153", -- UrsulaFamily (MBA-OMB)
		"Sol/143320 2003 AY56", -- UrsulaFamily (MBA-OMB)
		"Sol/143606 2003 FZ92", -- UrsulaFamily (MBA-OMB)
		"Sol/143620 2003 GM50", -- UrsulaFamily (MBA-OMB)
		"Sol/144208 2004 CS10", -- UrsulaFamily (MBA-OMB)
		"Sol/144362 Swantner", -- UrsulaFamily (MBA-OMB)
		"Sol/144426 2004 EG23", -- UrsulaFamily (MBA-OMB)
		"Sol/144479 2004 EW57", -- UrsulaFamily (MBA-OMB)
		"Sol/144481 2004 EV58", -- UrsulaFamily (MBA-OMB)
		"Sol/144675 2004 FZ132", -- UrsulaFamily (MBA-OMB)
		"Sol/144755 2004 HO3", -- UrsulaFamily (MBA-OMB)
		"Sol/144865 2004 LD15", -- UrsulaFamily (MBA-OMB)
		"Sol/145759 1997 CG25", -- UrsulaFamily (MBA-OMB)
		"Sol/146242 2000 XQ2", -- UrsulaFamily (MBA-OMB)
		"Sol/146822 2001 YF130", -- UrsulaFamily (MBA-OMB)
		"Sol/146918 2002 CT225", -- UrsulaFamily (MBA-OMB)
		"Sol/147628 2004 HQ46", -- UrsulaFamily (MBA-OMB)
		"Sol/147906 2006 SB100", -- UrsulaFamily (MBA-OMB)
		"Sol/148355 2000 RA102", -- UrsulaFamily (MBA-OMB)
		"Sol/148459 2000 YV97", -- UrsulaFamily (MBA-OMB)
		"Sol/149091 2002 CW136", -- UrsulaFamily (MBA-OMB)
		"Sol/149168 2002 GR109", -- UrsulaFamily (MBA-OMB)
		"Sol/149779 2004 RY255", -- UrsulaFamily (MBA-OMB)
		"Sol/150043 2005 WA185", -- UrsulaFamily (MBA-OMB)
		"Sol/151313 2002 CN107", -- UrsulaFamily (MBA-OMB)
		"Sol/151366 2002 DK15", -- UrsulaFamily (MBA-OMB)
		"Sol/151408 2002 EN121", -- UrsulaFamily (MBA-OMB)
		"Sol/151437 2002 GB7", -- UrsulaFamily (MBA-OMB)
		"Sol/151454 2002 GP104", -- UrsulaFamily (MBA-OMB)
		"Sol/151880 2003 SF151", -- UrsulaFamily (MBA-OMB)
		"Sol/152327 2005 UV18", -- UrsulaFamily (MBA-OMB)
		"Sol/152862 1999 XQ64", -- UrsulaFamily (MBA-OMB)
		"Sol/153159 2000 SA311", -- UrsulaFamily (MBA-OMB)
		"Sol/153215 2000 YR8", -- UrsulaFamily (MBA-OMB)
		"Sol/153240 2001 AG39", -- UrsulaFamily (MBA-OMB)
		"Sol/153263 2001 CD12", -- UrsulaFamily (MBA-OMB)
		"Sol/154123 2002 EA82", -- UrsulaFamily (MBA-OMB)
		"Sol/154215 2002 JN41", -- UrsulaFamily (MBA-OMB)
		"Sol/154241 2002 JD146", -- UrsulaFamily (MBA-OMB)
		"Sol/154751 2004 PN3", -- UrsulaFamily (MBA-OMB)
		"Sol/154843 2004 RK43", -- UrsulaFamily (MBA-OMB)
		"Sol/154954 2004 TN118", -- UrsulaFamily (MBA-OMB)
		"Sol/155901 2001 FK179", -- UrsulaFamily (MBA-OMB)
		"Sol/157322 2004 SJ54", -- UrsulaFamily (MBA-OMB)
		"Sol/157326 2004 TM7", -- UrsulaFamily (MBA-OMB)
		"Sol/157437 2004 VU3", -- UrsulaFamily (MBA-OMB)
		"Sol/157694 2006 AY2", -- UrsulaFamily (MBA-OMB)
		"Sol/157952 2000 CX111", -- UrsulaFamily (MBA-OMB)
		"Sol/158563 2002 JM88", -- UrsulaFamily (MBA-OMB)
		"Sol/158782 2003 SB97", -- UrsulaFamily (MBA-OMB)
		"Sol/158928 2004 RJ65", -- UrsulaFamily (MBA-OMB)
		"Sol/159813 2003 SY194", -- UrsulaFamily (MBA-OMB)
		"Sol/159834 2003 UL117", -- UrsulaFamily (MBA-OMB)
		"Sol/159969 2006 BJ62", -- UrsulaFamily (MBA-OMB)
		"Sol/159992 2006 DB114", -- UrsulaFamily (MBA-OMB)
		"Sol/161148 2002 SN15", -- UrsulaFamily (MBA-OMB)
		"Sol/161983 6236 P-L", -- UrsulaFamily (MBA-OMB)
		"Sol/162450 2000 GA159", -- UrsulaFamily (MBA-OMB)
		"Sol/162454 2000 HO24", -- UrsulaFamily (MBA-OMB)
		"Sol/162992 2001 SJ73", -- UrsulaFamily (MBA-OMB)
		"Sol/163487 2002 SM6", -- UrsulaFamily (MBA-OMB)
		"Sol/163590 2002 TN192", -- UrsulaFamily (MBA-OMB)
		"Sol/164137 2003 YS78", -- UrsulaFamily (MBA-OMB)
		"Sol/164576 2006 SV28", -- UrsulaFamily (MBA-OMB)
		"Sol/164658 1996 RG9", -- UrsulaFamily (MBA-OMB)
		"Sol/165104 2000 HR33", -- UrsulaFamily (MBA-OMB)
		"Sol/165116 2000 JX41", -- UrsulaFamily (MBA-OMB)
		"Sol/165694 2001 PQ28", -- UrsulaFamily (MBA-OMB)
		"Sol/165741 2001 QS161", -- UrsulaFamily (MBA-OMB)
		"Sol/165893 2001 SF201", -- UrsulaFamily (MBA-OMB)
		"Sol/165902 2001 SQ307", -- UrsulaFamily (MBA-OMB)
		"Sol/165904 2001 SJ311", -- UrsulaFamily (MBA-OMB)
		"Sol/166758 2002 UL25", -- UrsulaFamily (MBA-OMB)
		"Sol/166839 2002 VD122", -- UrsulaFamily (MBA-OMB)
		"Sol/167457 2003 YD3", -- UrsulaFamily (MBA-OMB)
		"Sol/167937 2005 EA177", -- UrsulaFamily (MBA-OMB)
		"Sol/168027 2005 JQ92", -- UrsulaFamily (MBA-OMB)
		"Sol/168043 2005 NW70", -- UrsulaFamily (MBA-OMB)
		"Sol/168283 2007 RR23", -- UrsulaFamily (MBA-OMB)
		"Sol/168299 1048 T-2", -- UrsulaFamily (MBA-OMB)
		"Sol/168353 1995 VQ5", -- UrsulaFamily (MBA-OMB)
		"Sol/169223 2001 RO146", -- UrsulaFamily (MBA-OMB)
		"Sol/169297 2001 SR349", -- UrsulaFamily (MBA-OMB)
		"Sol/169318 2001 TH132", -- UrsulaFamily (MBA-OMB)
		"Sol/169341 2001 TL200", -- UrsulaFamily (MBA-OMB)
		"Sol/169345 2001 TS211", -- UrsulaFamily (MBA-OMB)
		"Sol/169359 2001 UN63", -- UrsulaFamily (MBA-OMB)
		"Sol/170066 2002 VU106", -- UrsulaFamily (MBA-OMB)
		"Sol/170144 2003 AN81", -- UrsulaFamily (MBA-OMB)
		"Sol/170763 2004 CB43", -- UrsulaFamily (MBA-OMB)
		"Sol/171189 2005 JR21", -- UrsulaFamily (MBA-OMB)
		"Sol/171401 2006 QC129", -- UrsulaFamily (MBA-OMB)
		"Sol/171429 Hunstead", -- UrsulaFamily (MBA-OMB)
		"Sol/171885 2001 QL333", -- UrsulaFamily (MBA-OMB)
		"Sol/172030 2001 VR91", -- UrsulaFamily (MBA-OMB)
		"Sol/172392 2003 AA55", -- UrsulaFamily (MBA-OMB)
		"Sol/173066 2006 SY127", -- UrsulaFamily (MBA-OMB)
		"Sol/173844 2001 TK119", -- UrsulaFamily (MBA-OMB)
		"Sol/173969 2001 XF82", -- UrsulaFamily (MBA-OMB)
		"Sol/173978 2001 XE135", -- UrsulaFamily (MBA-OMB)
		"Sol/174061 2002 CU258", -- UrsulaFamily (MBA-OMB)
		"Sol/174520 2003 DY3", -- UrsulaFamily (MBA-OMB)
		"Sol/175022 2004 FM27", -- UrsulaFamily (MBA-OMB)
		"Sol/175378 2005 UN114", -- UrsulaFamily (MBA-OMB)
		"Sol/175488 2006 RG39", -- UrsulaFamily (MBA-OMB)
		"Sol/175737 1998 HO15", -- UrsulaFamily (MBA-OMB)
		"Sol/176508 2001 YQ46", -- UrsulaFamily (MBA-OMB)
		"Sol/176529 2001 YD152", -- UrsulaFamily (MBA-OMB)
		"Sol/176554 2002 AA131", -- UrsulaFamily (MBA-OMB)
		"Sol/176590 2002 CB162", -- UrsulaFamily (MBA-OMB)
		"Sol/177089 2003 FB73", -- UrsulaFamily (MBA-OMB)
		"Sol/177869 2005 QN45", -- UrsulaFamily (MBA-OMB)
		"Sol/178372 1997 ER10", -- UrsulaFamily (MBA-OMB)
		"Sol/178460 1999 RD64", -- UrsulaFamily (MBA-OMB)
		"Sol/178667 2000 QW137", -- UrsulaFamily (MBA-OMB)
		"Sol/178701 2000 SY93", -- UrsulaFamily (MBA-OMB)
		"Sol/178746 2000 UL48", -- UrsulaFamily (MBA-OMB)
		"Sol/179408 2001 YF153", -- UrsulaFamily (MBA-OMB)
		"Sol/179462 2002 AJ202", -- UrsulaFamily (MBA-OMB)
		"Sol/179493 2002 CN62", -- UrsulaFamily (MBA-OMB)
		"Sol/179494 2002 CU62", -- UrsulaFamily (MBA-OMB)
		"Sol/179543 2002 CM263", -- UrsulaFamily (MBA-OMB)
		"Sol/180078 2003 CG25", -- UrsulaFamily (MBA-OMB)
		"Sol/180084 2003 DV24", -- UrsulaFamily (MBA-OMB)
		"Sol/181063 2005 QP4", -- UrsulaFamily (MBA-OMB)
		"Sol/181244 2005 UH48", -- UrsulaFamily (MBA-OMB)
		"Sol/181964 1999 UE40", -- UrsulaFamily (MBA-OMB)
		"Sol/182000 1999 WX20", -- UrsulaFamily (MBA-OMB)
		"Sol/182812 2002 AL141", -- UrsulaFamily (MBA-OMB)
		"Sol/182841 2002 CU18", -- UrsulaFamily (MBA-OMB)
		"Sol/182853 2002 CB102", -- UrsulaFamily (MBA-OMB)
		"Sol/182925 2002 EG161", -- UrsulaFamily (MBA-OMB)
		"Sol/182943 2002 GG91", -- UrsulaFamily (MBA-OMB)
		"Sol/184179 2004 NC33", -- UrsulaFamily (MBA-OMB)
		"Sol/184180 2004 NN33", -- UrsulaFamily (MBA-OMB)
		"Sol/184452 2005 NH63", -- UrsulaFamily (MBA-OMB)
		"Sol/184747 2005 SA247", -- UrsulaFamily (MBA-OMB)
		"Sol/184923 2005 UN502", -- UrsulaFamily (MBA-OMB)
		"Sol/185059 2006 RY24", -- UrsulaFamily (MBA-OMB)
		"Sol/186385 2002 JX98", -- UrsulaFamily (MBA-OMB)
		"Sol/186627 2003 FY107", -- UrsulaFamily (MBA-OMB)
		"Sol/186940 2004 QZ8", -- UrsulaFamily (MBA-OMB)
		"Sol/186975 2004 RY209", -- UrsulaFamily (MBA-OMB)
		"Sol/187392 2005 UA492", -- UrsulaFamily (MBA-OMB)
		"Sol/187729 2008 FO61", -- UrsulaFamily (MBA-OMB)
		"Sol/187732 2008 FM80", -- UrsulaFamily (MBA-OMB)
		"Sol/188523 2004 RF99", -- UrsulaFamily (MBA-OMB)
		"Sol/188943 2007 DN43", -- UrsulaFamily (MBA-OMB)
		"Sol/189206 2003 SJ151", -- UrsulaFamily (MBA-OMB)
		"Sol/189812 2002 NQ4", -- UrsulaFamily (MBA-OMB)
		"Sol/189870 2003 QO21", -- UrsulaFamily (MBA-OMB)
		"Sol/189952 2003 UM35", -- UrsulaFamily (MBA-OMB)
		"Sol/190262 2007 LA37", -- UrsulaFamily (MBA-OMB)
		"Sol/190704 2001 FY125", -- UrsulaFamily (MBA-OMB)
		"Sol/191172 2002 MH5", -- UrsulaFamily (MBA-OMB)
		"Sol/191175 2002 NT21", -- UrsulaFamily (MBA-OMB)
		"Sol/191179 2002 NR43", -- UrsulaFamily (MBA-OMB)
		"Sol/191206 2002 PP109", -- UrsulaFamily (MBA-OMB)
		"Sol/191467 2003 SD280", -- UrsulaFamily (MBA-OMB)
		"Sol/191480 2003 SR310", -- UrsulaFamily (MBA-OMB)
		"Sol/191481 2003 SH312", -- UrsulaFamily (MBA-OMB)
		"Sol/191549 2003 UL293", -- UrsulaFamily (MBA-OMB)
		"Sol/192146 2006 FP22", -- UrsulaFamily (MBA-OMB)
		"Sol/193040 2000 EC160", -- UrsulaFamily (MBA-OMB)
		"Sol/193112 2000 GU155", -- UrsulaFamily (MBA-OMB)
		"Sol/195724 2002 PM70", -- UrsulaFamily (MBA-OMB)
		"Sol/195733 2002 PB90", -- UrsulaFamily (MBA-OMB)
		"Sol/195750 2002 PA104", -- UrsulaFamily (MBA-OMB)
		"Sol/195802 2002 QG9", -- UrsulaFamily (MBA-OMB)
		"Sol/195823 2002 QA37", -- UrsulaFamily (MBA-OMB)
		"Sol/195849 2002 QO77", -- UrsulaFamily (MBA-OMB)
		"Sol/195868 2002 QW98", -- UrsulaFamily (MBA-OMB)
		"Sol/195932 2002 RM117", -- UrsulaFamily (MBA-OMB)
		"Sol/195937 2002 RM127", -- UrsulaFamily (MBA-OMB)
		"Sol/195940 2002 RO130", -- UrsulaFamily (MBA-OMB)
		"Sol/195945 2002 RV136", -- UrsulaFamily (MBA-OMB)
		"Sol/195952 2002 RN153", -- UrsulaFamily (MBA-OMB)
		"Sol/195972 2002 RH185", -- UrsulaFamily (MBA-OMB)
		"Sol/196059 2002 TT16", -- UrsulaFamily (MBA-OMB)
		"Sol/196105 2002 TC137", -- UrsulaFamily (MBA-OMB)
		"Sol/196567 2003 QP25", -- UrsulaFamily (MBA-OMB)
		"Sol/196881 2003 SN308", -- UrsulaFamily (MBA-OMB)
		"Sol/196994 2003 UW85", -- UrsulaFamily (MBA-OMB)
		"Sol/197037 2003 UG133", -- UrsulaFamily (MBA-OMB)
		"Sol/197121 2003 UN215", -- UrsulaFamily (MBA-OMB)
		"Sol/197156 2003 UL272", -- UrsulaFamily (MBA-OMB)
		"Sol/197162 2003 UU273", -- UrsulaFamily (MBA-OMB)
		"Sol/197233 2003 WD50", -- UrsulaFamily (MBA-OMB)
		"Sol/198662 2005 BB20", -- UrsulaFamily (MBA-OMB)
		"Sol/199714 2006 HK68", -- UrsulaFamily (MBA-OMB)
		"Sol/199720 2006 HV84", -- UrsulaFamily (MBA-OMB)
		"Sol/199721 2006 HX84", -- UrsulaFamily (MBA-OMB)
		"Sol/199743 2006 JS2", -- UrsulaFamily (MBA-OMB)
		"Sol/200020 Cadi Ayyad", -- UrsulaFamily (MBA-OMB)
		"Sol/201294 2002 SS53", -- UrsulaFamily (MBA-OMB)
		"Sol/201786 2003 WT126", -- UrsulaFamily (MBA-OMB)
		"Sol/201844 2003 YW82", -- UrsulaFamily (MBA-OMB)
		"Sol/201862 2003 YR133", -- UrsulaFamily (MBA-OMB)
		"Sol/202675 2006 MB1", -- UrsulaFamily (MBA-OMB)
		"Sol/203815 2002 TQ235", -- UrsulaFamily (MBA-OMB)
		"Sol/204201 2004 BS150", -- UrsulaFamily (MBA-OMB)
		"Sol/204836 Xiexiaosi", -- UrsulaFamily (MBA-OMB)
		"Sol/205472 2001 QS152", -- UrsulaFamily (MBA-OMB)
		"Sol/206670 2003 YL89", -- UrsulaFamily (MBA-OMB)
		"Sol/206778 2004 CK96", -- UrsulaFamily (MBA-OMB)
		"Sol/206790 2004 DD13", -- UrsulaFamily (MBA-OMB)
		"Sol/206814 2004 DZ78", -- UrsulaFamily (MBA-OMB)
		"Sol/207601 2006 QQ99", -- UrsulaFamily (MBA-OMB)
		"Sol/208374 2001 SS42", -- UrsulaFamily (MBA-OMB)
		"Sol/209012 2003 BX76", -- UrsulaFamily (MBA-OMB)
		"Sol/210113 2006 QY169", -- UrsulaFamily (MBA-OMB)
		"Sol/210432 Dietmarhopp", -- UrsulaFamily (MBA-OMB)
		"Sol/210711 2000 SB200", -- UrsulaFamily (MBA-OMB)
		"Sol/210866 2001 RB85", -- UrsulaFamily (MBA-OMB)
		"Sol/211904 2004 LJ14", -- UrsulaFamily (MBA-OMB)
		"Sol/212557 2006 SW49", -- UrsulaFamily (MBA-OMB)
		"Sol/213005 1993 RC", -- UrsulaFamily (MBA-OMB)
		"Sol/213422 2001 XR71", -- UrsulaFamily (MBA-OMB)
		"Sol/213757 2003 AA50", -- UrsulaFamily (MBA-OMB)
		"Sol/214110 2004 RL181", -- UrsulaFamily (MBA-OMB)
		"Sol/214417 2005 PJ4", -- UrsulaFamily (MBA-OMB)
		"Sol/214699 2006 SB308", -- UrsulaFamily (MBA-OMB)
		"Sol/214719 2006 TY9", -- UrsulaFamily (MBA-OMB)
		"Sol/214970 2008 AT", -- UrsulaFamily (MBA-OMB)
		"Sol/214981 2008 AP72", -- UrsulaFamily (MBA-OMB)
		"Sol/215009 2008 DR79", -- UrsulaFamily (MBA-OMB)
		"Sol/215086 2009 FJ43", -- UrsulaFamily (MBA-OMB)
		"Sol/215701 2003 YD121", -- UrsulaFamily (MBA-OMB)
		"Sol/216286 2006 YF46", -- UrsulaFamily (MBA-OMB)
		"Sol/216417 2008 SD100", -- UrsulaFamily (MBA-OMB)
		"Sol/216478 1999 TP207", -- UrsulaFamily (MBA-OMB)
		"Sol/216560 2001 WP47", -- UrsulaFamily (MBA-OMB)
		"Sol/217288 2004 FT97", -- UrsulaFamily (MBA-OMB)
		"Sol/217351 2004 RD220", -- UrsulaFamily (MBA-OMB)
		"Sol/217536 2006 YB48", -- UrsulaFamily (MBA-OMB)
		"Sol/217603 Grove Creek", -- UrsulaFamily (MBA-OMB)
		"Sol/217664 1998 SQ99", -- UrsulaFamily (MBA-OMB)
		"Sol/217811 2001 AB19", -- UrsulaFamily (MBA-OMB)
		"Sol/218083 2002 GQ134", -- UrsulaFamily (MBA-OMB)
		"Sol/218299 2003 RK12", -- UrsulaFamily (MBA-OMB)
		"Sol/218902 2007 EW12", -- UrsulaFamily (MBA-OMB)
		"Sol/219472 2001 CC", -- UrsulaFamily (MBA-OMB)
		"Sol/220399 2003 RA16", -- UrsulaFamily (MBA-OMB)
		"Sol/220682 2004 RY220", -- UrsulaFamily (MBA-OMB)
		"Sol/220833 2004 TX361", -- UrsulaFamily (MBA-OMB)
		"Sol/220854 2004 VP61", -- UrsulaFamily (MBA-OMB)
		"Sol/221393 2005 YZ42", -- UrsulaFamily (MBA-OMB)
		"Sol/221421 2005 YS173", -- UrsulaFamily (MBA-OMB)
		"Sol/221441 2006 AC22", -- UrsulaFamily (MBA-OMB)
		"Sol/221739 2007 EE123", -- UrsulaFamily (MBA-OMB)
		"Sol/221764 2007 FE43", -- UrsulaFamily (MBA-OMB)
		"Sol/221769 Cima Rest", -- UrsulaFamily (MBA-OMB)
		"Sol/221892 2008 JY17", -- UrsulaFamily (MBA-OMB)
		"Sol/222181 2000 CK28", -- UrsulaFamily (MBA-OMB)
		"Sol/223303 2003 NP3", -- UrsulaFamily (MBA-OMB)
		"Sol/223370 2003 SJ43", -- UrsulaFamily (MBA-OMB)
		"Sol/223371 2003 SN45", -- UrsulaFamily (MBA-OMB)
		"Sol/223413 2003 SP184", -- UrsulaFamily (MBA-OMB)
		"Sol/223436 2003 SD283", -- UrsulaFamily (MBA-OMB)
		"Sol/223438 2003 SD285", -- UrsulaFamily (MBA-OMB)
		"Sol/223893 2004 VB23", -- UrsulaFamily (MBA-OMB)
		"Sol/223917 2004 VT91", -- UrsulaFamily (MBA-OMB)
		"Sol/225000 2007 EL141", -- UrsulaFamily (MBA-OMB)
		"Sol/225080 2007 JA23", -- UrsulaFamily (MBA-OMB)
		"Sol/225225 Ninagrunewald", -- UrsulaFamily (MBA-OMB)
		"Sol/226402 2003 QD51", -- UrsulaFamily (MBA-OMB)
		"Sol/226410 2003 QU92", -- UrsulaFamily (MBA-OMB)
		"Sol/226460 2003 SZ140", -- UrsulaFamily (MBA-OMB)
		"Sol/226461 2003 SH142", -- UrsulaFamily (MBA-OMB)
		"Sol/226463 2003 SD144", -- UrsulaFamily (MBA-OMB)
		"Sol/226559 2003 WR38", -- UrsulaFamily (MBA-OMB)
		"Sol/227009 2004 XF121", -- UrsulaFamily (MBA-OMB)
		"Sol/228692 2002 PL12", -- UrsulaFamily (MBA-OMB)
		"Sol/229310 2005 EL276", -- UrsulaFamily (MBA-OMB)
		"Sol/229743 2007 JA5", -- UrsulaFamily (MBA-OMB)
		"Sol/229862 2009 TY17", -- UrsulaFamily (MBA-OMB)
		"Sol/230477 2002 TF10", -- UrsulaFamily (MBA-OMB)
		"Sol/230495 2002 TE232", -- UrsulaFamily (MBA-OMB)
		"Sol/230701 2003 UP79", -- UrsulaFamily (MBA-OMB)
		"Sol/230785 2003 YC152", -- UrsulaFamily (MBA-OMB)
		"Sol/231052 2005 GV68", -- UrsulaFamily (MBA-OMB)
		"Sol/231384 2006 JJ47", -- UrsulaFamily (MBA-OMB)
		"Sol/231686 1996 TG16", -- UrsulaFamily (MBA-OMB)
		"Sol/231823 2000 JL6", -- UrsulaFamily (MBA-OMB)
		"Sol/231969 Sebvauclair", -- UrsulaFamily (MBA-OMB)
		"Sol/231973 2001 QP114", -- UrsulaFamily (MBA-OMB)
		"Sol/232375 2003 AA90", -- UrsulaFamily (MBA-OMB)
		"Sol/232598 2003 UN52", -- UrsulaFamily (MBA-OMB)
		"Sol/232692 2004 AM6", -- UrsulaFamily (MBA-OMB)
		"Sol/232960 2005 ES35", -- UrsulaFamily (MBA-OMB)
		"Sol/234428 2001 RN146", -- UrsulaFamily (MBA-OMB)
		"Sol/234432 2001 SP25", -- UrsulaFamily (MBA-OMB)
		"Sol/234768 2002 PT66", -- UrsulaFamily (MBA-OMB)
		"Sol/234920 2002 TK350", -- UrsulaFamily (MBA-OMB)
		"Sol/235432 2003 YF92", -- UrsulaFamily (MBA-OMB)
		"Sol/235483 2004 BQ51", -- UrsulaFamily (MBA-OMB)
		"Sol/235922 2005 ET67", -- UrsulaFamily (MBA-OMB)
		"Sol/236041 2005 GN210", -- UrsulaFamily (MBA-OMB)
		"Sol/236058 2005 JE29", -- UrsulaFamily (MBA-OMB)
		"Sol/236689 2006 ST79", -- UrsulaFamily (MBA-OMB)
		"Sol/236796 2007 PC44", -- UrsulaFamily (MBA-OMB)
		"Sol/236847 2007 RJ136", -- UrsulaFamily (MBA-OMB)
		"Sol/236895 2007 TZ16", -- UrsulaFamily (MBA-OMB)
		"Sol/236953 2007 UF14", -- UrsulaFamily (MBA-OMB)
		"Sol/237605 2001 PJ44", -- UrsulaFamily (MBA-OMB)
		"Sol/238037 2002 XO70", -- UrsulaFamily (MBA-OMB)
		"Sol/238242 2003 UD251", -- UrsulaFamily (MBA-OMB)
		"Sol/238409 2004 EN65", -- UrsulaFamily (MBA-OMB)
		"Sol/238712 2005 GH36", -- UrsulaFamily (MBA-OMB)
		"Sol/239188 2006 KA103", -- UrsulaFamily (MBA-OMB)
		"Sol/239251 2006 UT143", -- UrsulaFamily (MBA-OMB)
		"Sol/239473 2007 UT14", -- UrsulaFamily (MBA-OMB)
		"Sol/239493 2007 VO34", -- UrsulaFamily (MBA-OMB)
		"Sol/239736 2009 CK57", -- UrsulaFamily (MBA-OMB)
		"Sol/239740 2009 EL3", -- UrsulaFamily (MBA-OMB)
		"Sol/239777 2010 CW82", -- UrsulaFamily (MBA-OMB)
		"Sol/239836 1999 FY83", -- UrsulaFamily (MBA-OMB)
		"Sol/240045 2001 UV224", -- UrsulaFamily (MBA-OMB)
		"Sol/240067 2001 XH225", -- UrsulaFamily (MBA-OMB)
		"Sol/240519 2004 FP59", -- UrsulaFamily (MBA-OMB)
		"Sol/241217 2007 TF65", -- UrsulaFamily (MBA-OMB)
		"Sol/241294 2007 UH51", -- UrsulaFamily (MBA-OMB)
		"Sol/241520 2009 FR47", -- UrsulaFamily (MBA-OMB)
		"Sol/241577 1995 SK31", -- UrsulaFamily (MBA-OMB)
		"Sol/241733 2000 WN93", -- UrsulaFamily (MBA-OMB)
		"Sol/241767 2001 FL123", -- UrsulaFamily (MBA-OMB)
		"Sol/241797 2001 QV190", -- UrsulaFamily (MBA-OMB)
		"Sol/241798 2001 QO192", -- UrsulaFamily (MBA-OMB)
		"Sol/241842 2001 SY346", -- UrsulaFamily (MBA-OMB)
		"Sol/241845 2001 TH14", -- UrsulaFamily (MBA-OMB)
		"Sol/241914 2002 AZ54", -- UrsulaFamily (MBA-OMB)
		"Sol/241950 2002 DA3", -- UrsulaFamily (MBA-OMB)
		"Sol/242004 2002 PW37", -- UrsulaFamily (MBA-OMB)
		"Sol/242132 2002 XO71", -- UrsulaFamily (MBA-OMB)
		"Sol/242139 2003 AW56", -- UrsulaFamily (MBA-OMB)
		"Sol/242269 2003 TN51", -- UrsulaFamily (MBA-OMB)
		"Sol/242742 2005 UG480", -- UrsulaFamily (MBA-OMB)
		"Sol/243126 2007 RU245", -- UrsulaFamily (MBA-OMB)
		"Sol/243236 2007 VZ146", -- UrsulaFamily (MBA-OMB)
		"Sol/243270 2008 AK65", -- UrsulaFamily (MBA-OMB)
		"Sol/243741 2000 QS21", -- UrsulaFamily (MBA-OMB)
		"Sol/243863 2000 WJ154", -- UrsulaFamily (MBA-OMB)
		"Sol/243897 2001 BH52", -- UrsulaFamily (MBA-OMB)
		"Sol/244028 2001 SC180", -- UrsulaFamily (MBA-OMB)
		"Sol/244161 2001 XK8", -- UrsulaFamily (MBA-OMB)
		"Sol/244317 2002 GU161", -- UrsulaFamily (MBA-OMB)
		"Sol/244486 2002 TU6", -- UrsulaFamily (MBA-OMB)
		"Sol/244525 2002 TQ232", -- UrsulaFamily (MBA-OMB)
		"Sol/244580 2002 XU8", -- UrsulaFamily (MBA-OMB)
		"Sol/244591 2002 XZ63", -- UrsulaFamily (MBA-OMB)
		"Sol/244624 2003 BO18", -- UrsulaFamily (MBA-OMB)
		"Sol/244811 2003 ST309", -- UrsulaFamily (MBA-OMB)
		"Sol/245500 2005 QQ156", -- UrsulaFamily (MBA-OMB)
		"Sol/245506 2005 RV", -- UrsulaFamily (MBA-OMB)
		"Sol/245521 2005 SG113", -- UrsulaFamily (MBA-OMB)
		"Sol/245624 2005 WH182", -- UrsulaFamily (MBA-OMB)
		"Sol/245882 2006 QJ36", -- UrsulaFamily (MBA-OMB)
		"Sol/246047 2006 UC221", -- UrsulaFamily (MBA-OMB)
		"Sol/246120 2007 JJ3", -- UrsulaFamily (MBA-OMB)
		"Sol/246211 2007 RE153", -- UrsulaFamily (MBA-OMB)
		"Sol/246519 2008 DV46", -- UrsulaFamily (MBA-OMB)
		"Sol/246521 2008 EC78", -- UrsulaFamily (MBA-OMB)
		"Sol/246609 2008 VL67", -- UrsulaFamily (MBA-OMB)
		"Sol/246656 2008 YA41", -- UrsulaFamily (MBA-OMB)
		"Sol/247014 1999 VH201", -- UrsulaFamily (MBA-OMB)
		"Sol/247136 2000 WS82", -- UrsulaFamily (MBA-OMB)
		"Sol/247155 2000 YL22", -- UrsulaFamily (MBA-OMB)
		"Sol/247186 2001 EO18", -- UrsulaFamily (MBA-OMB)
		"Sol/247339 2001 UP200", -- UrsulaFamily (MBA-OMB)
		"Sol/247476 2002 JA120", -- UrsulaFamily (MBA-OMB)
		"Sol/247562 2002 SX13", -- UrsulaFamily (MBA-OMB)
		"Sol/247633 2002 VY4", -- UrsulaFamily (MBA-OMB)
		"Sol/247660 2002 XC67", -- UrsulaFamily (MBA-OMB)
		"Sol/247951 2003 YR43", -- UrsulaFamily (MBA-OMB)
		"Sol/248027 2004 FU92", -- UrsulaFamily (MBA-OMB)
		"Sol/248268 2005 GU180", -- UrsulaFamily (MBA-OMB)
		"Sol/248324 2005 QX7", -- UrsulaFamily (MBA-OMB)
		"Sol/248425 2005 SZ255", -- UrsulaFamily (MBA-OMB)
		"Sol/248429 2005 SS280", -- UrsulaFamily (MBA-OMB)
		"Sol/248451 2005 TH152", -- UrsulaFamily (MBA-OMB)
		"Sol/248734 2006 QQ112", -- UrsulaFamily (MBA-OMB)
		"Sol/248745 2006 QJ166", -- UrsulaFamily (MBA-OMB)
		"Sol/248752 2006 RM14", -- UrsulaFamily (MBA-OMB)
		"Sol/248781 2006 SP35", -- UrsulaFamily (MBA-OMB)
		"Sol/248796 2006 SC104", -- UrsulaFamily (MBA-OMB)
		"Sol/248842 2006 TJ11", -- UrsulaFamily (MBA-OMB)
		"Sol/248929 2006 WZ11", -- UrsulaFamily (MBA-OMB)
		"Sol/248960 2006 YT1", -- UrsulaFamily (MBA-OMB)
		"Sol/248968 2007 BP30", -- UrsulaFamily (MBA-OMB)
		"Sol/248970 Giannimorandi", -- UrsulaFamily (MBA-OMB)
		"Sol/249238 2008 HO22", -- UrsulaFamily (MBA-OMB)
		"Sol/249271 2008 SX184", -- UrsulaFamily (MBA-OMB)
		"Sol/249330 2008 UZ340", -- UrsulaFamily (MBA-OMB)
		"Sol/249337 2008 VF3", -- UrsulaFamily (MBA-OMB)
		"Sol/249351 2008 WC140", -- UrsulaFamily (MBA-OMB)
		"Sol/249454 2009 HH41", -- UrsulaFamily (MBA-OMB)
		"Sol/249623 1999 TP46", -- UrsulaFamily (MBA-OMB)
		"Sol/250515 2004 NM5", -- UrsulaFamily (MBA-OMB)
		"Sol/250544 2004 RM33", -- UrsulaFamily (MBA-OMB)
		"Sol/250546 2004 RX71", -- UrsulaFamily (MBA-OMB)
		"Sol/250740 2005 SU111", -- UrsulaFamily (MBA-OMB)
		"Sol/250876 2005 UM478", -- UrsulaFamily (MBA-OMB)
		"Sol/250891 2005 VL42", -- UrsulaFamily (MBA-OMB)
		"Sol/251645 2010 NZ4", -- UrsulaFamily (MBA-OMB)
		"Sol/251835 1999 TB214", -- UrsulaFamily (MBA-OMB)
		"Sol/251925 1999 VW204", -- UrsulaFamily (MBA-OMB)
		"Sol/252131 2000 XD54", -- UrsulaFamily (MBA-OMB)
		"Sol/252828 2002 GZ97", -- UrsulaFamily (MBA-OMB)
		"Sol/252906 2002 JB134", -- UrsulaFamily (MBA-OMB)
		"Sol/254166 2004 QP5", -- UrsulaFamily (MBA-OMB)
		"Sol/254212 2004 RC90", -- UrsulaFamily (MBA-OMB)
		"Sol/254336 2004 SS42", -- UrsulaFamily (MBA-OMB)
		"Sol/254375 2004 TD136", -- UrsulaFamily (MBA-OMB)
		"Sol/254574 2005 GZ11", -- UrsulaFamily (MBA-OMB)
		"Sol/255135 2005 UR138", -- UrsulaFamily (MBA-OMB)
		"Sol/255306 2005 VH132", -- UrsulaFamily (MBA-OMB)
		"Sol/255418 2005 XO36", -- UrsulaFamily (MBA-OMB)
		"Sol/256442 2007 CJ22", -- UrsulaFamily (MBA-OMB)
		"Sol/257178 2008 JE29", -- UrsulaFamily (MBA-OMB)
		"Sol/257366 2009 OJ4", -- UrsulaFamily (MBA-OMB)
		"Sol/257370 2009 OR24", -- UrsulaFamily (MBA-OMB)
		"Sol/257618 1999 TJ73", -- UrsulaFamily (MBA-OMB)
		"Sol/257682 1999 VC150", -- UrsulaFamily (MBA-OMB)
		"Sol/258377 2001 XB21", -- UrsulaFamily (MBA-OMB)
		"Sol/260261 2004 SG19", -- UrsulaFamily (MBA-OMB)
		"Sol/260341 2004 TG243", -- UrsulaFamily (MBA-OMB)
		"Sol/260397 2004 XJ1", -- UrsulaFamily (MBA-OMB)
		"Sol/260407 2004 XZ11", -- UrsulaFamily (MBA-OMB)
		"Sol/260433 2004 XB111", -- UrsulaFamily (MBA-OMB)
		"Sol/261483 2005 VY125", -- UrsulaFamily (MBA-OMB)
		"Sol/261694 2005 YD215", -- UrsulaFamily (MBA-OMB)
		"Sol/261726 2006 AZ43", -- UrsulaFamily (MBA-OMB)
		"Sol/261741 2006 AP100", -- UrsulaFamily (MBA-OMB)
		"Sol/262949 2007 DE51", -- UrsulaFamily (MBA-OMB)
		"Sol/263033 2007 FV43", -- UrsulaFamily (MBA-OMB)
		"Sol/263066 2007 JW20", -- UrsulaFamily (MBA-OMB)
		"Sol/263590 2008 FY110", -- UrsulaFamily (MBA-OMB)
		"Sol/263787 2008 LJ16", -- UrsulaFamily (MBA-OMB)
		"Sol/263820 2008 RF140", -- UrsulaFamily (MBA-OMB)
		"Sol/264799 2002 OE6", -- UrsulaFamily (MBA-OMB)
		"Sol/265093 2003 ST286", -- UrsulaFamily (MBA-OMB)
		"Sol/265993 2006 DS97", -- UrsulaFamily (MBA-OMB)
		"Sol/267120 2000 DC72", -- UrsulaFamily (MBA-OMB)
		"Sol/267542 2002 PJ120", -- UrsulaFamily (MBA-OMB)
		"Sol/267553 2002 PV176", -- UrsulaFamily (MBA-OMB)
		"Sol/267593 2002 RQ35", -- UrsulaFamily (MBA-OMB)
		"Sol/267601 2002 RE71", -- UrsulaFamily (MBA-OMB)
		"Sol/267625 2002 RD232", -- UrsulaFamily (MBA-OMB)
		"Sol/267658 2002 TV86", -- UrsulaFamily (MBA-OMB)
		"Sol/267810 2003 TM16", -- UrsulaFamily (MBA-OMB)
		"Sol/267861 2003 WA31", -- UrsulaFamily (MBA-OMB)
		"Sol/268199 2005 AL40", -- UrsulaFamily (MBA-OMB)
		"Sol/268659 2006 EL19", -- UrsulaFamily (MBA-OMB)
		"Sol/268799 2006 UB187", -- UrsulaFamily (MBA-OMB)
		"Sol/269141 2007 UT60", -- UrsulaFamily (MBA-OMB)
		"Sol/269891 2000 GJ52", -- UrsulaFamily (MBA-OMB)
		"Sol/270049 2001 NT11", -- UrsulaFamily (MBA-OMB)
		"Sol/270100 2001 QH259", -- UrsulaFamily (MBA-OMB)
		"Sol/270666 2002 PQ189", -- UrsulaFamily (MBA-OMB)
		"Sol/270783 2002 RU203", -- UrsulaFamily (MBA-OMB)
		"Sol/270819 2002 SW3", -- UrsulaFamily (MBA-OMB)
		"Sol/271258 2003 UH110", -- UrsulaFamily (MBA-OMB)
		"Sol/271260 2003 UD128", -- UrsulaFamily (MBA-OMB)
		"Sol/271274 2003 UQ200", -- UrsulaFamily (MBA-OMB)
		"Sol/271362 2003 XK29", -- UrsulaFamily (MBA-OMB)
		"Sol/271374 2003 YV84", -- UrsulaFamily (MBA-OMB)
		"Sol/273270 2006 MZ5", -- UrsulaFamily (MBA-OMB)
		"Sol/274035 2007 RR144", -- UrsulaFamily (MBA-OMB)
		"Sol/274377 2008 RP89", -- UrsulaFamily (MBA-OMB)
		"Sol/274409 2008 RU140", -- UrsulaFamily (MBA-OMB)
		"Sol/274973 2009 SP348", -- UrsulaFamily (MBA-OMB)
		"Sol/275484 4325 P-L", -- UrsulaFamily (MBA-OMB)
		"Sol/275526 1997 WL3", -- UrsulaFamily (MBA-OMB)
		"Sol/276203 2002 QS65", -- UrsulaFamily (MBA-OMB)
		"Sol/276596 2003 SX404", -- UrsulaFamily (MBA-OMB)
		"Sol/276900 2004 SB8", -- UrsulaFamily (MBA-OMB)
		"Sol/277374 2005 US22", -- UrsulaFamily (MBA-OMB)
		"Sol/278479 2007 TG451", -- UrsulaFamily (MBA-OMB)
		"Sol/278941 2008 UU42", -- UrsulaFamily (MBA-OMB)
		"Sol/279026 2008 UY359", -- UrsulaFamily (MBA-OMB)
		"Sol/279512 2011 AK74", -- UrsulaFamily (MBA-OMB)
		"Sol/279803 2000 EJ24", -- UrsulaFamily (MBA-OMB)
		"Sol/280716 2005 GY112", -- UrsulaFamily (MBA-OMB)
		"Sol/280730 2005 HS3", -- UrsulaFamily (MBA-OMB)
		"Sol/281068 Chipolin", -- UrsulaFamily (MBA-OMB)
		"Sol/281289 2007 RV142", -- UrsulaFamily (MBA-OMB)
		"Sol/281752 2009 BF6", -- UrsulaFamily (MBA-OMB)
		"Sol/281880 Wuweiren", -- UrsulaFamily (MBA-OMB)
		"Sol/281976 2011 GC78", -- UrsulaFamily (MBA-OMB)
		"Sol/282182 2001 TZ86", -- UrsulaFamily (MBA-OMB)
		"Sol/282448 2004 BL81", -- UrsulaFamily (MBA-OMB)
		"Sol/282622 2005 KH7", -- UrsulaFamily (MBA-OMB)
		"Sol/282791 2006 NA", -- UrsulaFamily (MBA-OMB)
		"Sol/282809 2006 RB3", -- UrsulaFamily (MBA-OMB)
		"Sol/283719 2002 TX165", -- UrsulaFamily (MBA-OMB)
		"Sol/284328 2006 RD7", -- UrsulaFamily (MBA-OMB)
		"Sol/284652 2007 XE28", -- UrsulaFamily (MBA-OMB)
		"Sol/284823 2009 AQ35", -- UrsulaFamily (MBA-OMB)
		"Sol/285076 2011 KG33", -- UrsulaFamily (MBA-OMB)
		"Sol/285209 1996 XP34", -- UrsulaFamily (MBA-OMB)
		"Sol/285832 2001 DS77", -- UrsulaFamily (MBA-OMB)
		"Sol/286821 2002 LH61", -- UrsulaFamily (MBA-OMB)
		"Sol/286855 2002 ND69", -- UrsulaFamily (MBA-OMB)
		"Sol/286953 2002 PM173", -- UrsulaFamily (MBA-OMB)
		"Sol/287362 2002 UY51", -- UrsulaFamily (MBA-OMB)
		"Sol/287504 2003 BD48", -- UrsulaFamily (MBA-OMB)
		"Sol/287723 2003 QX119", -- UrsulaFamily (MBA-OMB)
		"Sol/289127 2004 UV3", -- UrsulaFamily (MBA-OMB)
		"Sol/289884 2005 MW27", -- UrsulaFamily (MBA-OMB)
		"Sol/289919 2005 NR23", -- UrsulaFamily (MBA-OMB)
		"Sol/290242 2005 SA93", -- UrsulaFamily (MBA-OMB)
		"Sol/290522 2005 US42", -- UrsulaFamily (MBA-OMB)
		"Sol/292234 2006 SM64", -- UrsulaFamily (MBA-OMB)
		"Sol/292471 2006 SQ387", -- UrsulaFamily (MBA-OMB)
		"Sol/293253 2007 CE9", -- UrsulaFamily (MBA-OMB)
		"Sol/293612 2007 LS7", -- UrsulaFamily (MBA-OMB)
		"Sol/294231 2007 UU28", -- UrsulaFamily (MBA-OMB)
		"Sol/295044 2008 EV99", -- UrsulaFamily (MBA-OMB)
		"Sol/296282 2009 DP65", -- UrsulaFamily (MBA-OMB)
		"Sol/296336 2009 EA26", -- UrsulaFamily (MBA-OMB)
		"Sol/296439 2009 HA49", -- UrsulaFamily (MBA-OMB)
		"Sol/296724 2009 SL353", -- UrsulaFamily (MBA-OMB)
		"Sol/296729 2009 SF361", -- UrsulaFamily (MBA-OMB)
		"Sol/297464 2000 SP323", -- UrsulaFamily (MBA-OMB)
		"Sol/297466 2000 SV329", -- UrsulaFamily (MBA-OMB)
		"Sol/297476 2000 TX31", -- UrsulaFamily (MBA-OMB)
		"Sol/297500 2000 WH51", -- UrsulaFamily (MBA-OMB)
		"Sol/297790 2001 YG17", -- UrsulaFamily (MBA-OMB)
		"Sol/299339 2005 RZ43", -- UrsulaFamily (MBA-OMB)
		"Sol/299789 2006 SE87", -- UrsulaFamily (MBA-OMB)
		"Sol/299824 2006 SY162", -- UrsulaFamily (MBA-OMB)
		"Sol/299905 2006 SM380", -- UrsulaFamily (MBA-OMB)
		"Sol/300072 2006 UV206", -- UrsulaFamily (MBA-OMB)
		"Sol/300083 2006 UO218", -- UrsulaFamily (MBA-OMB)
		"Sol/300160 2006 VV126", -- UrsulaFamily (MBA-OMB)
		"Sol/300887 2008 AH137", -- UrsulaFamily (MBA-OMB)
		"Sol/300896 2008 BF24", -- UrsulaFamily (MBA-OMB)
		"Sol/300929 2008 CU73", -- UrsulaFamily (MBA-OMB)
		"Sol/300944 2008 CC176", -- UrsulaFamily (MBA-OMB)
		"Sol/301546 2009 FX71", -- UrsulaFamily (MBA-OMB)
		"Sol/302069 2000 WC69", -- UrsulaFamily (MBA-OMB)
		"Sol/302294 2001 YH68", -- UrsulaFamily (MBA-OMB)
		"Sol/302407 2002 CX155", -- UrsulaFamily (MBA-OMB)
		"Sol/302832 2003 FK13", -- UrsulaFamily (MBA-OMB)
		"Sol/303725 2005 QK34", -- UrsulaFamily (MBA-OMB)
		"Sol/303783 2005 RT20", -- UrsulaFamily (MBA-OMB)
		"Sol/303806 2005 SY50", -- UrsulaFamily (MBA-OMB)
		"Sol/303819 2005 SS94", -- UrsulaFamily (MBA-OMB)
		"Sol/303871 2005 TE7", -- UrsulaFamily (MBA-OMB)
		"Sol/303913 2005 UL25", -- UrsulaFamily (MBA-OMB)
		"Sol/303934 2005 VF62", -- UrsulaFamily (MBA-OMB)
		"Sol/304535 2006 UR271", -- UrsulaFamily (MBA-OMB)
		"Sol/305769 2009 DH40", -- UrsulaFamily (MBA-OMB)
		"Sol/305960 2009 HT45", -- UrsulaFamily (MBA-OMB)
		"Sol/306143 2010 KK17", -- UrsulaFamily (MBA-OMB)
		"Sol/306361 2011 SR217", -- UrsulaFamily (MBA-OMB)
		"Sol/307612 2003 QB77", -- UrsulaFamily (MBA-OMB)
		"Sol/308442 2005 SA190", -- UrsulaFamily (MBA-OMB)
		"Sol/308468 2005 TB4", -- UrsulaFamily (MBA-OMB)
		"Sol/308481 2005 TG74", -- UrsulaFamily (MBA-OMB)
		"Sol/308488 2005 TG95", -- UrsulaFamily (MBA-OMB)
		"Sol/308523 2005 UM75", -- UrsulaFamily (MBA-OMB)
		"Sol/308531 2005 UZ121", -- UrsulaFamily (MBA-OMB)
		"Sol/308594 2005 VG37", -- UrsulaFamily (MBA-OMB)
		"Sol/309149 2006 YR27", -- UrsulaFamily (MBA-OMB)
		"Sol/310309 2011 UT112", -- UrsulaFamily (MBA-OMB)
		"Sol/311137 2004 RK138", -- UrsulaFamily (MBA-OMB)
		"Sol/311505 2005 WM114", -- UrsulaFamily (MBA-OMB)
		"Sol/311539 2005 YL173", -- UrsulaFamily (MBA-OMB)
		"Sol/311921 2007 BU36", -- UrsulaFamily (MBA-OMB)
		"Sol/311945 2007 CF59", -- UrsulaFamily (MBA-OMB)
		"Sol/312701 2010 OS84", -- UrsulaFamily (MBA-OMB)
		"Sol/313630 2003 RH27", -- UrsulaFamily (MBA-OMB)
		"Sol/313993 2004 TZ194", -- UrsulaFamily (MBA-OMB)
		"Sol/314481 2005 WE115", -- UrsulaFamily (MBA-OMB)
		"Sol/315054 2007 DP12", -- UrsulaFamily (MBA-OMB)
		"Sol/315126 2007 EC85", -- UrsulaFamily (MBA-OMB)
		"Sol/316246 2010 OZ40", -- UrsulaFamily (MBA-OMB)
		"Sol/316447 2010 UM58", -- UrsulaFamily (MBA-OMB)
		"Sol/316503 2010 VN117", -- UrsulaFamily (MBA-OMB)
		"Sol/316505 2010 VY130", -- UrsulaFamily (MBA-OMB)
		"Sol/316548 2010 XR72", -- UrsulaFamily (MBA-OMB)
		"Sol/316765 1999 TY44", -- UrsulaFamily (MBA-OMB)
		"Sol/316972 2001 FV131", -- UrsulaFamily (MBA-OMB)
		"Sol/318226 2004 RD218", -- UrsulaFamily (MBA-OMB)
		"Sol/318355 2004 TH327", -- UrsulaFamily (MBA-OMB)
		"Sol/318370 2004 VT50", -- UrsulaFamily (MBA-OMB)
		"Sol/319122 2005 XL76", -- UrsulaFamily (MBA-OMB)
		"Sol/319333 2006 BR224", -- UrsulaFamily (MBA-OMB)
		"Sol/319989 2007 DW1", -- UrsulaFamily (MBA-OMB)
		"Sol/320004 2007 DY33", -- UrsulaFamily (MBA-OMB)
		"Sol/320005 2007 DJ35", -- UrsulaFamily (MBA-OMB)
		"Sol/320114 2007 EY166", -- UrsulaFamily (MBA-OMB)
		"Sol/320183 2007 GP32", -- UrsulaFamily (MBA-OMB)
		"Sol/320406 2007 UC134", -- UrsulaFamily (MBA-OMB)
		"Sol/320965 2008 HU34", -- UrsulaFamily (MBA-OMB)
		"Sol/321027 2008 NR1", -- UrsulaFamily (MBA-OMB)
		"Sol/321065 2008 SS49", -- UrsulaFamily (MBA-OMB)
		"Sol/321468 2009 RH48", -- UrsulaFamily (MBA-OMB)
		"Sol/321484 Marsaalam", -- UrsulaFamily (MBA-OMB)
		"Sol/321794 2010 PW32", -- UrsulaFamily (MBA-OMB)
		"Sol/322179 2010 XK32", -- UrsulaFamily (MBA-OMB)
		"Sol/322518 2011 YU2", -- UrsulaFamily (MBA-OMB)
		"Sol/322692 1999 VS185", -- UrsulaFamily (MBA-OMB)
		"Sol/323208 2003 SL10", -- UrsulaFamily (MBA-OMB)
		"Sol/323552 Trudybell", -- UrsulaFamily (MBA-OMB)
		"Sol/324216 2006 BM33", -- UrsulaFamily (MBA-OMB)
		"Sol/324228 2006 BR100", -- UrsulaFamily (MBA-OMB)
		"Sol/324259 2006 BZ214", -- UrsulaFamily (MBA-OMB)
		"Sol/324773 2007 GF46", -- UrsulaFamily (MBA-OMB)
		"Sol/324787 Wlodarczyk", -- UrsulaFamily (MBA-OMB)
		"Sol/325357 2008 LS12", -- UrsulaFamily (MBA-OMB)
		"Sol/325501 2009 RP35", -- UrsulaFamily (MBA-OMB)
		"Sol/325577 2009 SY135", -- UrsulaFamily (MBA-OMB)
		"Sol/325598 2009 SM166", -- UrsulaFamily (MBA-OMB)
		"Sol/325599 2009 SD179", -- UrsulaFamily (MBA-OMB)
		"Sol/325675 2009 TZ8", -- UrsulaFamily (MBA-OMB)
		"Sol/325965 2010 VK120", -- UrsulaFamily (MBA-OMB)
		"Sol/326176 2012 BX121", -- UrsulaFamily (MBA-OMB)
		"Sol/326750 2003 RS24", -- UrsulaFamily (MBA-OMB)
		"Sol/326759 2003 SQ85", -- UrsulaFamily (MBA-OMB)
		"Sol/327097 2004 XJ96", -- UrsulaFamily (MBA-OMB)
		"Sol/327567 2006 DP27", -- UrsulaFamily (MBA-OMB)
		"Sol/328051 2007 OW", -- UrsulaFamily (MBA-OMB)
		"Sol/328452 2008 TB122", -- UrsulaFamily (MBA-OMB)
		"Sol/328579 2009 SO38", -- UrsulaFamily (MBA-OMB)
		"Sol/328780 2009 UM137", -- UrsulaFamily (MBA-OMB)
		"Sol/328802 2009 VJ38", -- UrsulaFamily (MBA-OMB)
		"Sol/328835 2009 WD44", -- UrsulaFamily (MBA-OMB)
		"Sol/328872 2010 AO92", -- UrsulaFamily (MBA-OMB)
		"Sol/329012 2010 XW78", -- UrsulaFamily (MBA-OMB)
		"Sol/329153 2012 BG19", -- UrsulaFamily (MBA-OMB)
		"Sol/329557 2002 UJ14", -- UrsulaFamily (MBA-OMB)
		"Sol/330202 2006 FG13", -- UrsulaFamily (MBA-OMB)
		"Sol/330719 2008 QH6", -- UrsulaFamily (MBA-OMB)
		"Sol/330801 2008 UZ312", -- UrsulaFamily (MBA-OMB)
		"Sol/331013 2009 UJ104", -- UrsulaFamily (MBA-OMB)
		"Sol/331048 2009 VD93", -- UrsulaFamily (MBA-OMB)
		"Sol/331069 2009 WD50", -- UrsulaFamily (MBA-OMB)
		"Sol/331728 2002 TP103", -- UrsulaFamily (MBA-OMB)
		"Sol/332250 2006 KH90", -- UrsulaFamily (MBA-OMB)
		"Sol/332256 2006 MU11", -- UrsulaFamily (MBA-OMB)
		"Sol/332676 2009 BK151", -- UrsulaFamily (MBA-OMB)
		"Sol/332995 2011 GM63", -- UrsulaFamily (MBA-OMB)
		"Sol/332998 2011 GA67", -- UrsulaFamily (MBA-OMB)
		"Sol/333351 2001 TB227", -- UrsulaFamily (MBA-OMB)
		"Sol/333869 1996 TQ33", -- UrsulaFamily (MBA-OMB)
		"Sol/333878 1997 WF7", -- UrsulaFamily (MBA-OMB)
		"Sol/334168 2001 ST119", -- UrsulaFamily (MBA-OMB)
		"Sol/334621 2002 VE3", -- UrsulaFamily (MBA-OMB)
		"Sol/334650 2002 XX20", -- UrsulaFamily (MBA-OMB)
		"Sol/334954 2004 CB104", -- UrsulaFamily (MBA-OMB)
		"Sol/334961 2004 CP130", -- UrsulaFamily (MBA-OMB)
		"Sol/334995 2004 FR135", -- UrsulaFamily (MBA-OMB)
		"Sol/336007 2007 TD386", -- UrsulaFamily (MBA-OMB)
		"Sol/336029 2007 UB140", -- UrsulaFamily (MBA-OMB)
		"Sol/336412 2008 UX185", -- UrsulaFamily (MBA-OMB)
		"Sol/336505 2008 WD108", -- UrsulaFamily (MBA-OMB)
		"Sol/336521 2008 YY65", -- UrsulaFamily (MBA-OMB)
		"Sol/336529 2008 YR122", -- UrsulaFamily (MBA-OMB)
		"Sol/336585 2009 SW339", -- UrsulaFamily (MBA-OMB)
		"Sol/336703 2010 CU41", -- UrsulaFamily (MBA-OMB)
		"Sol/336978 2011 KS10", -- UrsulaFamily (MBA-OMB)
		"Sol/337422 2001 RT1", -- UrsulaFamily (MBA-OMB)
		"Sol/337737 2001 UR77", -- UrsulaFamily (MBA-OMB)
		"Sol/337881 2001 WS71", -- UrsulaFamily (MBA-OMB)
		"Sol/337896 2001 XH35", -- UrsulaFamily (MBA-OMB)
		"Sol/338958 2004 EU113", -- UrsulaFamily (MBA-OMB)
		"Sol/339044 2004 JZ40", -- UrsulaFamily (MBA-OMB)
		"Sol/339545 2005 JD65", -- UrsulaFamily (MBA-OMB)
		"Sol/340604 2006 QW44", -- UrsulaFamily (MBA-OMB)
		"Sol/340663 2006 RO29", -- UrsulaFamily (MBA-OMB)
		"Sol/340695 2006 SL9", -- UrsulaFamily (MBA-OMB)
		"Sol/340727 2006 SP140", -- UrsulaFamily (MBA-OMB)
		"Sol/340733 2006 SO164", -- UrsulaFamily (MBA-OMB)
		"Sol/340744 2006 SS210", -- UrsulaFamily (MBA-OMB)
		"Sol/340760 2006 SY307", -- UrsulaFamily (MBA-OMB)
		"Sol/340821 2006 UQ110", -- UrsulaFamily (MBA-OMB)
		"Sol/341339 2007 TW40", -- UrsulaFamily (MBA-OMB)
		"Sol/341426 2007 TV205", -- UrsulaFamily (MBA-OMB)
		"Sol/341438 2007 TU236", -- UrsulaFamily (MBA-OMB)
		"Sol/341676 2007 VP90", -- UrsulaFamily (MBA-OMB)
		"Sol/341712 2007 VF188", -- UrsulaFamily (MBA-OMB)
		"Sol/341736 2007 VG250", -- UrsulaFamily (MBA-OMB)
		"Sol/341762 2007 VS321", -- UrsulaFamily (MBA-OMB)
		"Sol/342872 2008 YQ40", -- UrsulaFamily (MBA-OMB)
		"Sol/342921 2008 YM158", -- UrsulaFamily (MBA-OMB)
		"Sol/342989 2009 BL52", -- UrsulaFamily (MBA-OMB)
		"Sol/343004 2009 BD78", -- UrsulaFamily (MBA-OMB)
		"Sol/343078 2009 CN63", -- UrsulaFamily (MBA-OMB)
		"Sol/343276 2010 AW25", -- UrsulaFamily (MBA-OMB)
		"Sol/343314 2010 BC57", -- UrsulaFamily (MBA-OMB)
		"Sol/343667 2010 OY49", -- UrsulaFamily (MBA-OMB)
		"Sol/344010 2011 SN121", -- UrsulaFamily (MBA-OMB)
		"Sol/344013 2011 UP343", -- UrsulaFamily (MBA-OMB)
		"Sol/344325 2001 VU8", -- UrsulaFamily (MBA-OMB)
		"Sol/344391 2001 YQ37", -- UrsulaFamily (MBA-OMB)
		"Sol/344590 2003 BR87", -- UrsulaFamily (MBA-OMB)
		"Sol/344608 2003 EB34", -- UrsulaFamily (MBA-OMB)
		"Sol/344824 2004 ER60", -- UrsulaFamily (MBA-OMB)
		"Sol/345079 2005 JW146", -- UrsulaFamily (MBA-OMB)
		"Sol/345597 2006 SK99", -- UrsulaFamily (MBA-OMB)
		"Sol/345653 2006 TH31", -- UrsulaFamily (MBA-OMB)
		"Sol/345696 2006 UN190", -- UrsulaFamily (MBA-OMB)
		"Sol/345989 2007 TP169", -- UrsulaFamily (MBA-OMB)
		"Sol/346038 2007 TX419", -- UrsulaFamily (MBA-OMB)
		"Sol/346099 2007 VN55", -- UrsulaFamily (MBA-OMB)
		"Sol/346145 2007 VQ237", -- UrsulaFamily (MBA-OMB)
		"Sol/346151 2007 VF253", -- UrsulaFamily (MBA-OMB)
		"Sol/346161 2007 VT297", -- UrsulaFamily (MBA-OMB)
		"Sol/346190 2007 XN11", -- UrsulaFamily (MBA-OMB)
		"Sol/346861 2009 EQ23", -- UrsulaFamily (MBA-OMB)
		"Sol/346875 2009 FD50", -- UrsulaFamily (MBA-OMB)
		"Sol/347001 2010 CN220", -- UrsulaFamily (MBA-OMB)
		"Sol/347014 2010 DT55", -- UrsulaFamily (MBA-OMB)
		"Sol/347126 2010 JF168", -- UrsulaFamily (MBA-OMB)
		"Sol/347230 2011 HJ95", -- UrsulaFamily (MBA-OMB)
		"Sol/347295 2011 OM3", -- UrsulaFamily (MBA-OMB)
		"Sol/347829 2002 PP33", -- UrsulaFamily (MBA-OMB)
		"Sol/348166 2004 JM16", -- UrsulaFamily (MBA-OMB)
		"Sol/348417 2005 NW8", -- UrsulaFamily (MBA-OMB)
		"Sol/348913 2006 TJ9", -- UrsulaFamily (MBA-OMB)
		"Sol/349899 2009 FE32", -- UrsulaFamily (MBA-OMB)
		"Sol/349909 2009 HD8", -- UrsulaFamily (MBA-OMB)
		"Sol/350156 2011 SU180", -- UrsulaFamily (MBA-OMB)
		"Sol/350194 2011 WX117", -- UrsulaFamily (MBA-OMB)
		"Sol/351483 2005 QY95", -- UrsulaFamily (MBA-OMB)
		"Sol/351555 2005 TK134", -- UrsulaFamily (MBA-OMB)
		"Sol/351597 2005 UW524", -- UrsulaFamily (MBA-OMB)
		"Sol/351598 2005 UO527", -- UrsulaFamily (MBA-OMB)
		"Sol/351948 2006 TW81", -- UrsulaFamily (MBA-OMB)
		"Sol/352008 2006 UK329", -- UrsulaFamily (MBA-OMB)
		"Sol/352052 2006 VB154", -- UrsulaFamily (MBA-OMB)
		"Sol/352094 2006 XM71", -- UrsulaFamily (MBA-OMB)
		"Sol/352096 2006 YP10", -- UrsulaFamily (MBA-OMB)
		"Sol/352592 2008 EL27", -- UrsulaFamily (MBA-OMB)
		"Sol/353162 2009 HT89", -- UrsulaFamily (MBA-OMB)
		"Sol/353319 2010 KO94", -- UrsulaFamily (MBA-OMB)
		"Sol/353645 2011 UP106", -- UrsulaFamily (MBA-OMB)
		"Sol/353670 2011 UX204", -- UrsulaFamily (MBA-OMB)
		"Sol/354135 2002 CM63", -- UrsulaFamily (MBA-OMB)
		"Sol/354179 2002 CR315", -- UrsulaFamily (MBA-OMB)
		"Sol/354769 2005 UJ92", -- UrsulaFamily (MBA-OMB)
		"Sol/354786 2005 UY254", -- UrsulaFamily (MBA-OMB)
		"Sol/355151 2006 VJ27", -- UrsulaFamily (MBA-OMB)
		"Sol/355227 2007 BZ58", -- UrsulaFamily (MBA-OMB)
		"Sol/355649 2008 EH60", -- UrsulaFamily (MBA-OMB)
		"Sol/355676 2008 EA158", -- UrsulaFamily (MBA-OMB)
		"Sol/356363 2010 ME18", -- UrsulaFamily (MBA-OMB)
		"Sol/356873 2011 WZ113", -- UrsulaFamily (MBA-OMB)
		"Sol/356876 2011 WM117", -- UrsulaFamily (MBA-OMB)
		"Sol/356894 2011 YN15", -- UrsulaFamily (MBA-OMB)
		"Sol/357529 2004 RR161", -- UrsulaFamily (MBA-OMB)
		"Sol/357555 2004 TS26", -- UrsulaFamily (MBA-OMB)
		"Sol/357767 2005 SS130", -- UrsulaFamily (MBA-OMB)
		"Sol/358449 2007 EM36", -- UrsulaFamily (MBA-OMB)
		"Sol/358700 2008 AD64", -- UrsulaFamily (MBA-OMB)
		"Sol/358815 2008 ER121", -- UrsulaFamily (MBA-OMB)
		"Sol/359411 2010 KD46", -- UrsulaFamily (MBA-OMB)
		"Sol/359435 2010 MK48", -- UrsulaFamily (MBA-OMB)
		"Sol/359446 2010 MZ97", -- UrsulaFamily (MBA-OMB)
		"Sol/359461 2010 NS53", -- UrsulaFamily (MBA-OMB)
		"Sol/359479 2010 OH20", -- UrsulaFamily (MBA-OMB)
		"Sol/359487 2010 OM43", -- UrsulaFamily (MBA-OMB)
		"Sol/359797 2011 UN203", -- UrsulaFamily (MBA-OMB)
		"Sol/360059 2013 AP95", -- UrsulaFamily (MBA-OMB)
		"Sol/360398 2002 EH156", -- UrsulaFamily (MBA-OMB)
		"Sol/361073 2006 AQ47", -- UrsulaFamily (MBA-OMB)
		"Sol/361507 2007 EB136", -- UrsulaFamily (MBA-OMB)
		"Sol/361858 2008 EH47", -- UrsulaFamily (MBA-OMB)
		"Sol/361884 2008 FM70", -- UrsulaFamily (MBA-OMB)
		"Sol/362348 2010 MO63", -- UrsulaFamily (MBA-OMB)
		"Sol/362531 2010 UP10", -- UrsulaFamily (MBA-OMB)
		"Sol/362545 2010 UK54", -- UrsulaFamily (MBA-OMB)
		"Sol/362828 2012 AS8", -- UrsulaFamily (MBA-OMB)
		"Sol/362829 2012 AS12", -- UrsulaFamily (MBA-OMB)
		"Sol/362843 2012 BJ21", -- UrsulaFamily (MBA-OMB)
		"Sol/362854 2012 BJ33", -- UrsulaFamily (MBA-OMB)
		"Sol/362918 2012 CH51", -- UrsulaFamily (MBA-OMB)
		"Sol/363417 2003 QB101", -- UrsulaFamily (MBA-OMB)
		"Sol/364494 2007 EC8", -- UrsulaFamily (MBA-OMB)
		"Sol/365314 2009 SP55", -- UrsulaFamily (MBA-OMB)
		"Sol/365399 2009 WV63", -- UrsulaFamily (MBA-OMB)
		"Sol/365456 2010 NX66", -- UrsulaFamily (MBA-OMB)
		"Sol/365617 2010 UQ31", -- UrsulaFamily (MBA-OMB)
		"Sol/365713 2010 VH170", -- UrsulaFamily (MBA-OMB)
		"Sol/365790 2011 AK21", -- UrsulaFamily (MBA-OMB)
		"Sol/366149 2012 EC4", -- UrsulaFamily (MBA-OMB)
		"Sol/366194 2012 HD57", -- UrsulaFamily (MBA-OMB)
		"Sol/366196 2012 HE82", -- UrsulaFamily (MBA-OMB)
		"Sol/366812 2005 EP39", -- UrsulaFamily (MBA-OMB)
		"Sol/367257 2007 RY263", -- UrsulaFamily (MBA-OMB)
		"Sol/367451 2008 TL188", -- UrsulaFamily (MBA-OMB)
		"Sol/367665 2009 XG25", -- UrsulaFamily (MBA-OMB)
		"Sol/368352 2002 QD115", -- UrsulaFamily (MBA-OMB)
		"Sol/368411 2002 TA166", -- UrsulaFamily (MBA-OMB)
		"Sol/368465 2003 SR132", -- UrsulaFamily (MBA-OMB)
		"Sol/368538 2003 WH131", -- UrsulaFamily (MBA-OMB)
		"Sol/369014 2007 RP286", -- UrsulaFamily (MBA-OMB)
		"Sol/369613 2011 CJ73", -- UrsulaFamily (MBA-OMB)
		"Sol/369773 2012 GM21", -- UrsulaFamily (MBA-OMB)
		"Sol/370251 2002 PU181", -- UrsulaFamily (MBA-OMB)
		"Sol/370291 2002 QJ125", -- UrsulaFamily (MBA-OMB)
		"Sol/370389 2002 TP145", -- UrsulaFamily (MBA-OMB)
		"Sol/372096 2008 SC97", -- UrsulaFamily (MBA-OMB)
		"Sol/372235 2008 UU111", -- UrsulaFamily (MBA-OMB)
		"Sol/372296 2008 VD54", -- UrsulaFamily (MBA-OMB)
		"Sol/373774 2002 TL305", -- UrsulaFamily (MBA-OMB)
		"Sol/373814 2002 VU141", -- UrsulaFamily (MBA-OMB)
		"Sol/374250 2005 GT182", -- UrsulaFamily (MBA-OMB)
		"Sol/374625 2006 FS21", -- UrsulaFamily (MBA-OMB)
		"Sol/375116 2007 TO308", -- UrsulaFamily (MBA-OMB)
		"Sol/375117 2007 TW339", -- UrsulaFamily (MBA-OMB)
		"Sol/375476 2008 UT17", -- UrsulaFamily (MBA-OMB)
		"Sol/375504 2008 UJ86", -- UrsulaFamily (MBA-OMB)
		"Sol/375584 2008 VX2", -- UrsulaFamily (MBA-OMB)
		"Sol/376228 2011 EH37", -- UrsulaFamily (MBA-OMB)
		"Sol/376850 2001 RU129", -- UrsulaFamily (MBA-OMB)
		"Sol/377096 2002 WM2", -- UrsulaFamily (MBA-OMB)
		"Sol/377479 2005 CK47", -- UrsulaFamily (MBA-OMB)
		"Sol/377558 2005 JO89", -- UrsulaFamily (MBA-OMB)
		"Sol/377943 2006 HR84", -- UrsulaFamily (MBA-OMB)
		"Sol/378409 2007 RZ108", -- UrsulaFamily (MBA-OMB)
		"Sol/378443 2007 RQ293", -- UrsulaFamily (MBA-OMB)
		"Sol/378489 2007 TB182", -- UrsulaFamily (MBA-OMB)
		"Sol/378838 2008 SR290", -- UrsulaFamily (MBA-OMB)
		"Sol/378918 2008 UQ91", -- UrsulaFamily (MBA-OMB)
		"Sol/379417 2010 AY73", -- UrsulaFamily (MBA-OMB)
		"Sol/379435 2010 CX41", -- UrsulaFamily (MBA-OMB)
		"Sol/379487 2010 ED107", -- UrsulaFamily (MBA-OMB)
		"Sol/379656 2011 EN39", -- UrsulaFamily (MBA-OMB)
		"Sol/380230 2001 SP144", -- UrsulaFamily (MBA-OMB)
		"Sol/380521 2004 FX160", -- UrsulaFamily (MBA-OMB)
		"Sol/380700 2005 JM111", -- UrsulaFamily (MBA-OMB)
		"Sol/380941 2006 JR46", -- UrsulaFamily (MBA-OMB)
		"Sol/381189 2007 OD11", -- UrsulaFamily (MBA-OMB)
		"Sol/381662 2009 BJ9", -- UrsulaFamily (MBA-OMB)
		"Sol/381685 2009 BS183", -- UrsulaFamily (MBA-OMB)
		"Sol/381890 2010 AT107", -- UrsulaFamily (MBA-OMB)
		"Sol/381898 2010 BM46", -- UrsulaFamily (MBA-OMB)
		"Sol/381986 2010 HZ19", -- UrsulaFamily (MBA-OMB)
		"Sol/382245 2012 SU51", -- UrsulaFamily (MBA-OMB)
		"Sol/382288 2012 TN322", -- UrsulaFamily (MBA-OMB)
		"Sol/382328 2013 TQ28", -- UrsulaFamily (MBA-OMB)
		"Sol/384145 2008 YR138", -- UrsulaFamily (MBA-OMB)
		"Sol/384175 2009 BN44", -- UrsulaFamily (MBA-OMB)
		"Sol/385058 2012 US45", -- UrsulaFamily (MBA-OMB)
		"Sol/385159 2013 TR130", -- UrsulaFamily (MBA-OMB)
		"Sol/385618 2005 MW21", -- UrsulaFamily (MBA-OMB)
		"Sol/385626 2005 NO31", -- UrsulaFamily (MBA-OMB)
		"Sol/385856 2006 QH110", -- UrsulaFamily (MBA-OMB)
		"Sol/385907 2006 SF386", -- UrsulaFamily (MBA-OMB)
		"Sol/386243 2008 AO87", -- UrsulaFamily (MBA-OMB)
		"Sol/386540 2009 CN58", -- UrsulaFamily (MBA-OMB)
		"Sol/386774 2010 CK225", -- UrsulaFamily (MBA-OMB)
		"Sol/386934 2011 OU", -- UrsulaFamily (MBA-OMB)
		"Sol/387194 2012 TB295", -- UrsulaFamily (MBA-OMB)
		"Sol/387197 2012 TK303", -- UrsulaFamily (MBA-OMB)
		"Sol/387210 2012 TU317", -- UrsulaFamily (MBA-OMB)
		"Sol/387407 2013 SP52", -- UrsulaFamily (MBA-OMB)
		"Sol/387729 2003 FS40", -- UrsulaFamily (MBA-OMB)
		"Sol/388367 2006 UR47", -- UrsulaFamily (MBA-OMB)
		"Sol/388786 2008 AL42", -- UrsulaFamily (MBA-OMB)
		"Sol/388809 2008 BX39", -- UrsulaFamily (MBA-OMB)
		"Sol/388824 2008 CO122", -- UrsulaFamily (MBA-OMB)
		"Sol/389096 2008 XB41", -- UrsulaFamily (MBA-OMB)
		"Sol/389133 2009 AP31", -- UrsulaFamily (MBA-OMB)
		"Sol/389161 2009 BG59", -- UrsulaFamily (MBA-OMB)
		"Sol/389281 2009 HQ48", -- UrsulaFamily (MBA-OMB)
		"Sol/389541 2010 KH110", -- UrsulaFamily (MBA-OMB)
		"Sol/389557 2010 UB12", -- UrsulaFamily (MBA-OMB)
		"Sol/389695 2011 QJ49", -- UrsulaFamily (MBA-OMB)
		"Sol/389818 2011 WC47", -- UrsulaFamily (MBA-OMB)
		"Sol/390321 2013 AL170", -- UrsulaFamily (MBA-OMB)
		"Sol/391106 2005 UK475", -- UrsulaFamily (MBA-OMB)
		"Sol/391383 2006 WK111", -- UrsulaFamily (MBA-OMB)
		"Sol/391384 2006 WN134", -- UrsulaFamily (MBA-OMB)
		"Sol/392177 2009 KM19", -- UrsulaFamily (MBA-OMB)
		"Sol/392676 2011 UJ343", -- UrsulaFamily (MBA-OMB)
		"Sol/393167 2013 CW37", -- UrsulaFamily (MBA-OMB)
		"Sol/393183 2013 CA101", -- UrsulaFamily (MBA-OMB)
		"Sol/393652 2004 PN116", -- UrsulaFamily (MBA-OMB)
		"Sol/393941 2005 UO167", -- UrsulaFamily (MBA-OMB)
		"Sol/394037 2005 WP76", -- UrsulaFamily (MBA-OMB)
		"Sol/396018 2013 BH80", -- UrsulaFamily (MBA-OMB)
		"Sol/396119 2013 CH178", -- UrsulaFamily (MBA-OMB)
		"Sol/396175 2013 GL14", -- UrsulaFamily (MBA-OMB)
		"Sol/396313 2014 DG34", -- UrsulaFamily (MBA-OMB)
		"Sol/397014 2005 TS58", -- UrsulaFamily (MBA-OMB)
		"Sol/397179 2006 AR16", -- UrsulaFamily (MBA-OMB)
		"Sol/397412 2006 YQ3", -- UrsulaFamily (MBA-OMB)
		"Sol/400494 2008 JK6", -- UrsulaFamily (MBA-OMB)
		"Sol/402836 2007 GW31", -- UrsulaFamily (MBA-OMB)
		"Sol/403137 2008 EX74", -- UrsulaFamily (MBA-OMB)
		"Sol/403984 2012 BR106", -- UrsulaFamily (MBA-OMB)
		"Sol/403997 2012 BX131", -- UrsulaFamily (MBA-OMB)
		"Sol/405737 2005 YD26", -- UrsulaFamily (MBA-OMB)
		"Sol/407181 2009 UR81", -- UrsulaFamily (MBA-OMB)
		"Sol/407194 2009 UW118", -- UrsulaFamily (MBA-OMB)
		"Sol/408052 2012 FM74", -- UrsulaFamily (MBA-OMB)
		"Sol/408583 2013 LT20", -- UrsulaFamily (MBA-OMB)
		"Sol/408761 1997 TV2", -- UrsulaFamily (MBA-OMB)
		"Sol/409728 2006 CZ18", -- UrsulaFamily (MBA-OMB)
		"Sol/410639 2008 RZ74", -- UrsulaFamily (MBA-OMB)
		"Sol/410641 2008 RX91", -- UrsulaFamily (MBA-OMB)
		"Sol/412001 2012 KV35", -- UrsulaFamily (MBA-OMB)
		"Sol/415012 2011 HR36", -- UrsulaFamily (MBA-OMB)
		"Sol/419489 2010 EH36", -- UrsulaFamily (MBA-OMB)
		"Sol/419954 2011 BH96", -- UrsulaFamily (MBA-OMB)
		"Sol/424918 2008 WA130", -- UrsulaFamily (MBA-OMB)
		"Sol/425352 2010 BX46", -- UrsulaFamily (MBA-OMB)
		"Sol/425357 2010 BX65", -- UrsulaFamily (MBA-OMB)
		"Sol/425479 2010 FO4", -- UrsulaFamily (MBA-OMB)
		"Sol/430207 2013 TB143", -- UrsulaFamily (MBA-OMB)
		"Sol/431599 2007 VV189", -- UrsulaFamily (MBA-OMB)
		"Sol/434954 2006 UF46", -- UrsulaFamily (MBA-OMB)
		"Sol/436008 2009 GG6", -- UrsulaFamily (MBA-OMB)
		"Sol/436907 2012 TG77", -- UrsulaFamily (MBA-OMB)
		"Sol/437152 2012 VG31", -- UrsulaFamily (MBA-OMB)
		"Sol/437251 2012 XU65", -- UrsulaFamily (MBA-OMB)
		"Sol/438264 2005 XZ13", -- UrsulaFamily (MBA-OMB)
		"Sol/438941 2010 HY56", -- UrsulaFamily (MBA-OMB)
		"Sol/439696 2014 KP10", -- UrsulaFamily (MBA-OMB)
		"Sol/441008 2007 DV100", -- UrsulaFamily (MBA-OMB)
		"Sol/442012 2010 OL67", -- UrsulaFamily (MBA-OMB)
		"Sol/442029 2010 PZ4", -- UrsulaFamily (MBA-OMB)
		"Sol/442139 2010 UW92", -- UrsulaFamily (MBA-OMB)
		"Sol/442579 2012 BQ87", -- UrsulaFamily (MBA-OMB)
		"Sol/443485 2014 JH21", -- UrsulaFamily (MBA-OMB)
		"Sol/447317 2005 XX24", -- UrsulaFamily (MBA-OMB)
		"Sol/449380 2013 GU98", -- UrsulaFamily (MBA-OMB)
		"Sol/450255 2003 UX370", -- UrsulaFamily (MBA-OMB)
		"Sol/450744 2007 HB39", -- UrsulaFamily (MBA-OMB)
		"Sol/454729 2014 TR37", -- UrsulaFamily (MBA-OMB)
		"Sol/457283 2008 RQ103", -- UrsulaFamily (MBA-OMB)
		"Sol/457379 2008 TK34", -- UrsulaFamily (MBA-OMB)
		"Sol/458102 2010 CT23", -- UrsulaFamily (MBA-OMB)
		"Sol/462511 2008 WK92", -- UrsulaFamily (MBA-OMB)
		"Sol/462513 2008 WL99", -- UrsulaFamily (MBA-OMB)
		"Sol/466502 2013 YY53", -- UrsulaFamily (MBA-OMB)
		"Sol/466737 2014 YM49", -- UrsulaFamily (MBA-OMB)
		"Sol/466903 2015 EE15", -- UrsulaFamily (MBA-OMB)
		"Sol/467036 2016 CS211", -- UrsulaFamily (MBA-OMB)
		"Sol/470540 2008 DH55", -- UrsulaFamily (MBA-OMB)
		"Sol/471435 2011 UQ93", -- UrsulaFamily (MBA-OMB)
		"Sol/473134 2015 JJ10", -- UrsulaFamily (MBA-OMB)
		"Sol/473530 2015 XO167", -- UrsulaFamily (MBA-OMB)
		"Sol/473599 2015 XK258", -- UrsulaFamily (MBA-OMB)
		"Sol/475895 2007 DU39", -- UrsulaFamily (MBA-OMB)
		"Sol/477691 2010 RV92", -- UrsulaFamily (MBA-OMB)
		"Sol/478121 2011 UB103", -- UrsulaFamily (MBA-OMB)
		"Sol/478239 2011 UH340", -- UrsulaFamily (MBA-OMB)
		"Sol/482163 2010 TC100", -- UrsulaFamily (MBA-OMB)
		"Sol/482371 2011 YH35", -- UrsulaFamily (MBA-OMB)
		"Sol/482386 2012 AP13", -- UrsulaFamily (MBA-OMB)
		"Sol/484626 2008 SC145", -- UrsulaFamily (MBA-OMB)
		"Sol/485031 2009 WC142", -- UrsulaFamily (MBA-OMB)
		"Sol/485207 2010 UL73", -- UrsulaFamily (MBA-OMB)
		"Sol/487154 2014 OP232", -- UrsulaFamily (MBA-OMB)
		"Sol/494072 2016 BW70", -- UrsulaFamily (MBA-OMB)
		"Sol/494404 2016 UF59", -- UrsulaFamily (MBA-OMB)
		"Sol/494976 2009 WY135", -- UrsulaFamily (MBA-OMB)
		"Sol/494990 2010 CZ117", -- UrsulaFamily (MBA-OMB)
		"Sol/495280 2013 RD45", -- UrsulaFamily (MBA-OMB)
		"Sol/495344 2014 NW57", -- UrsulaFamily (MBA-OMB)
		"Sol/495606 2015 BL218", -- UrsulaFamily (MBA-OMB)
		"Sol/495895 2005 GQ101", -- UrsulaFamily (MBA-OMB)
		"Sol/496038 2008 UY195", -- UrsulaFamily (MBA-OMB)
		"Sol/496267 2012 RU37", -- UrsulaFamily (MBA-OMB)
		"Sol/496401 2013 TR109", -- UrsulaFamily (MBA-OMB)
		"Sol/497689 2006 SP59", -- UrsulaFamily (MBA-OMB)
		"Sol/497789 2006 SJ397", -- UrsulaFamily (MBA-OMB)
		"Sol/497792 2006 SS401", -- UrsulaFamily (MBA-OMB)
		"Sol/497840 2006 UD55", -- UrsulaFamily (MBA-OMB)
		"Sol/497844 2006 US73", -- UrsulaFamily (MBA-OMB)
		"Sol/497853 2006 UW97", -- UrsulaFamily (MBA-OMB)
		"Sol/498364 2007 VS324", -- UrsulaFamily (MBA-OMB)
		"Sol/498864 2008 YJ54", -- UrsulaFamily (MBA-OMB)
		"Sol/498943 2009 BN52", -- UrsulaFamily (MBA-OMB)
		"Sol/498976 2009 BX143", -- UrsulaFamily (MBA-OMB)
		"Sol/499401 2010 BL71", -- UrsulaFamily (MBA-OMB)
		"Sol/500022 2011 QU94", -- UrsulaFamily (MBA-OMB)
		"Sol/500029 2011 SW39", -- UrsulaFamily (MBA-OMB)
		"Sol/500063 2011 UA286", -- UrsulaFamily (MBA-OMB)
		"Sol/500352 2012 TH11", -- UrsulaFamily (MBA-OMB)
		"Sol/500447 2012 TB186", -- UrsulaFamily (MBA-OMB)
		"Sol/500606 2012 UQ128", -- UrsulaFamily (MBA-OMB)
		"Sol/501476 2014 BV52", -- UrsulaFamily (MBA-OMB)
		"Sol/502168 2015 BE59", -- UrsulaFamily (MBA-OMB)
		"Sol/502219 2015 BA87", -- UrsulaFamily (MBA-OMB)
		"Sol/502455 2015 BX294", -- UrsulaFamily (MBA-OMB)
		"Sol/502473 2015 BS334", -- UrsulaFamily (MBA-OMB)
		"Sol/502587 2015 CJ5", -- UrsulaFamily (MBA-OMB)
		"Sol/502818 2015 DA127", -- UrsulaFamily (MBA-OMB)
		"Sol/502927 2015 EF30", -- UrsulaFamily (MBA-OMB)
		"Sol/503026 2015 FL136", -- UrsulaFamily (MBA-OMB)
		"Sol/503048 2015 FY158", -- UrsulaFamily (MBA-OMB)
		"Sol/503149 2015 GR25", -- UrsulaFamily (MBA-OMB)
		"Sol/503156 2015 GU32", -- UrsulaFamily (MBA-OMB)
		"Sol/503239 2015 HO152", -- UrsulaFamily (MBA-OMB)
		"Sol/503655 2016 GW207", -- UrsulaFamily (MBA-OMB)
		"Sol/503740 2016 LU27", -- UrsulaFamily (MBA-OMB)
		"Sol/503757 2016 NQ4", -- UrsulaFamily (MBA-OMB)
		"Sol/504134 2006 RM97", -- UrsulaFamily (MBA-OMB)
		"Sol/506728 2006 UR272", -- UrsulaFamily (MBA-OMB)
		"Sol/507853 2014 GB46", -- UrsulaFamily (MBA-OMB)
		"Sol/516502 2005 YE263", -- UrsulaFamily (MBA-OMB)
		"Sol/528167 2008 HF22", -- UrsulaFamily (MBA-OMB)
		"Sol/529742 2010 LF102", -- UrsulaFamily (MBA-OMB)
		"Sol/531638 2012 UL29", -- UrsulaFamily (MBA-OMB)
		"Sol/531806 2012 XO45", -- UrsulaFamily (MBA-OMB)
		"Sol/542245 2013 AP131", -- UrsulaFamily (MBA-OMB)
		"Sol/545591 2011 RM19", -- UrsulaFamily (MBA-OMB)
		"Sol/550692 2012 TM3", -- UrsulaFamily (MBA-OMB)
		"Sol/571001 2006 YF50", -- UrsulaFamily (MBA-OMB)
		"Sol/600578 2012 BT152", -- UrsulaFamily (MBA-OMB)
		"Sol/608292 2003 SA407", -- UrsulaFamily (MBA-OMB)
		"Sol/613860 2007 TV425", -- UrsulaFamily (MBA-OMB)
	}
}
